[ubuntu-studio-devel] LiveFS ubuntustudio/vivid/i386 failed to build on 20150115

CD Image cdimage at nusakan.canonical.com
Thu Jan 15 18:20:45 UTC 2015


RUN: /usr/share/launchpad-buildd/slavebin/slave-prep ['slave-prep']
Forking launchpad-buildd slave process...
Kernel version: Linux allspice 3.2.0-37-generic #58-Ubuntu SMP Thu Jan 24 15:28:10 UTC 2013 x86_64
Buildd toolchain package versions: launchpad-buildd_125 python-lpbuildd_125 bzr_2.5.1-0ubuntu2 dpkg-dev_1.16.1.2ubuntu7.5.
Syncing the system clock with the buildd NTP service...
15 Jan 18:17:31 ntpdate[26003]: adjust time server 10.211.37.1 offset -0.000140 sec
RUN: /usr/share/launchpad-buildd/slavebin/unpack-chroot ['unpack-chroot', 'LIVEFSBUILD-17246', '/home/buildd/filecache-default/b60dc20d42da79776ca3a105691616b773d63fd5']
Unpacking chroot for build LIVEFSBUILD-17246
RUN: /usr/share/launchpad-buildd/slavebin/mount-chroot ['mount-chroot', 'LIVEFSBUILD-17246']
Mounting chroot for build LIVEFSBUILD-17246
RUN: /usr/share/launchpad-buildd/slavebin/override-sources-list ['override-sources-list', 'LIVEFSBUILD-17246', 'deb http://ftpmaster.internal/ubuntu vivid main universe']
Overriding sources.list in build-LIVEFSBUILD-17246
RUN: /usr/share/launchpad-buildd/slavebin/update-debian-chroot ['update-debian-chroot', 'LIVEFSBUILD-17246', 'i386']
Updating debian chroot for build LIVEFSBUILD-17246
Ign http://ftpmaster.internal vivid InRelease
Ign http://archive-team.internal vivid InRelease
Ign http://archive-team.internal vivid Release.gpg
Get:1 http://archive-team.internal vivid Release [721 B]
Get:2 http://ftpmaster.internal vivid Release.gpg [933 B]
Get:3 http://archive-team.internal vivid/main i386 Packages
Get:4 http://ftpmaster.internal vivid Release [215 kB]
Ign http://archive-team.internal vivid/main Translation-en
Get:5 http://ftpmaster.internal vivid/main i386 Packages [1363 kB]
Get:6 http://ftpmaster.internal vivid/universe i386 Packages [6446 kB]
Get:7 http://ftpmaster.internal vivid/main Translation-en [784 kB]
Get:8 http://ftpmaster.internal vivid/universe Translation-en [4442 kB]
Fetched 13.3 MB in 6s (2119 kB/s)
Reading package lists...
Reading package lists...
Building dependency tree...
Reading state information...
The following packages were automatically installed and are no longer required:
  libgcrypt11 libisl10 libsystemd-journal0
Use 'apt-get autoremove' to remove them.
The following NEW packages will be installed:
  libisl13 libsystemd0
The following packages will be upgraded:
  apt apt-transport-https base-files base-passwd bash binutils bsdutils
  busybox-initramfs bzip2 ca-certificates coreutils cpio cpp cpp-4.9 debconf
  dpkg dpkg-dev e2fslibs e2fsprogs fakeroot findutils g++ g++-4.9 gcc gcc-4.9
  gcc-4.9-base gnupg gpgv grep gzip init-system-helpers initscripts libacl1
  libapt-pkg4.12 libasan1 libasn1-8-heimdal libatomic1 libblkid1 libbz2-1.0
  libc-bin libc-dev-bin libc6 libc6-dev libcap2 libcgmanager0 libcilkrts5
  libcloog-isl4 libcomerr2 libcurl3-gnutls libdb5.3 libdbus-1-3
  libdebconfclient0 libdpkg-perl libdrm2 libfakeroot libgcc-4.9-dev libgcc1
  libgcrypt20 libgdbm3 libgmp10 libgnutls-deb0-28 libgomp1 libgpg-error0
  libgssapi-krb5-2 libgssapi3-heimdal libhcrypto4-heimdal libheimbase1-heimdal
  libheimntlm0-heimdal libhogweed2 libhx509-5-heimdal libitm1 libjson-c2
  libjson0 libk5crypto3 libkrb5-26-heimdal libkrb5-3 libkrb5support0 libmount1
  libmpc3 libmpfr4 libnettle4 libnih-dbus1 libnih1 libp11-kit0 libpam-modules
  libpam-modules-bin libpam-runtime libpam0g libpcre3 libplymouth4 libprocps3
  libquadmath0 libroken18-heimdal librtmp1 libsasl2-2 libsasl2-modules-db
  libselinux1 libsemanage-common libsemanage1 libslang2 libsmartcols1
  libsqlite3-0 libss2 libssl1.0.0 libstdc++-4.9-dev libstdc++6
  libsystemd-journal0 libtasn1-6 libubsan0 libudev1 libusb-0.1-4 libuuid1
  libwind0-heimdal linux-libc-dev login mount mountall multiarch-support
  openssl passwd patch perl perl-base perl-modules plymouth procps sysv-rc
  sysvinit-utils tzdata udev upstart upstart-bin util-linux zlib1g
134 upgraded, 2 newly installed, 0 to remove and 0 not upgraded.
Need to get 71.3 MB of archives.
After this operation, 4749 kB of additional disk space will be used.
Get:1 http://ftpmaster.internal/ubuntu/ vivid/main base-files i386 7.2ubuntu8 [68.5 kB]
Get:2 http://ftpmaster.internal/ubuntu/ vivid/main bash i386 4.3-11ubuntu2 [591 kB]
Get:3 http://ftpmaster.internal/ubuntu/ vivid/main libsystemd0 i386 218-3ubuntu3 [79.8 kB]
Get:4 http://ftpmaster.internal/ubuntu/ vivid/main bsdutils i386 1:2.25.2-4ubuntu1 [47.4 kB]
Get:5 http://ftpmaster.internal/ubuntu/ vivid/main coreutils i386 8.23-3ubuntu1 [1165 kB]
Get:6 http://ftpmaster.internal/ubuntu/ vivid/main dpkg i386 1.17.21ubuntu2 [2114 kB]
Get:7 http://ftpmaster.internal/ubuntu/ vivid/main libcap2 i386 1:2.24-6 [13.2 kB]
Get:8 http://ftpmaster.internal/ubuntu/ vivid/main libc-bin i386 2.19-13ubuntu3 [1102 kB]
Get:9 http://ftpmaster.internal/ubuntu/ vivid/main libdbus-1-3 i386 1.8.12-1ubuntu1 [159 kB]
Get:10 http://ftpmaster.internal/ubuntu/ vivid/main libnih-dbus1 i386 1.0.3-4ubuntu27 [15.6 kB]
Get:11 http://ftpmaster.internal/ubuntu/ vivid/main libnih1 i386 1.0.3-4ubuntu27 [51.7 kB]
Get:12 http://ftpmaster.internal/ubuntu/ vivid/main libcgmanager0 i386 0.35-1 [32.8 kB]
Get:13 http://ftpmaster.internal/ubuntu/ vivid/main libjson-c2 i386 0.11-4ubuntu2 [23.9 kB]
Get:14 http://ftpmaster.internal/ubuntu/ vivid/main libpcre3 i386 2:8.35-3.3ubuntu1 [220 kB]
Get:15 http://ftpmaster.internal/ubuntu/ vivid/main libselinux1 i386 2.3-2 [63.8 kB]
Get:16 http://ftpmaster.internal/ubuntu/ vivid/main sysvinit-utils i386 2.88dsf-53.2ubuntu7 [40.9 kB]
Get:17 http://ftpmaster.internal/ubuntu/ vivid/main plymouth i386 0.9.0-0ubuntu8 [112 kB]
Get:18 http://ftpmaster.internal/ubuntu/ vivid/main udev i386 218-3ubuntu3 [901 kB]
Get:19 http://ftpmaster.internal/ubuntu/ vivid/main libudev1 i386 218-3ubuntu3 [36.9 kB]
Get:20 http://ftpmaster.internal/ubuntu/ vivid/main libacl1 i386 2.2.52-2 [17.6 kB]
Get:21 http://ftpmaster.internal/ubuntu/ vivid/main debconf all 1.5.55ubuntu2 [143 kB]
Get:22 http://ftpmaster.internal/ubuntu/ vivid/main libpam0g i386 1.1.8-3.1ubuntu2 [60.1 kB]
Get:23 http://ftpmaster.internal/ubuntu/ vivid/main libsemanage-common all 2.3-1build1 [6302 B]
Get:24 http://ftpmaster.internal/ubuntu/ vivid/main libsemanage1 i386 2.3-1build1 [77.8 kB]
Get:25 http://ftpmaster.internal/ubuntu/ vivid/main bzip2 i386 1.0.6-7 [32.5 kB]
Get:26 http://ftpmaster.internal/ubuntu/ vivid/main libbz2-1.0 i386 1.0.6-7 [30.9 kB]
Get:27 http://ftpmaster.internal/ubuntu/ vivid/main libpam-modules-bin i386 1.1.8-3.1ubuntu2 [37.8 kB]
Get:28 http://ftpmaster.internal/ubuntu/ vivid/main libpam-modules i386 1.1.8-3.1ubuntu2 [256 kB]
Get:29 http://ftpmaster.internal/ubuntu/ vivid/main passwd i386 1:4.1.5.1-1.1ubuntu3 [756 kB]
Get:30 http://ftpmaster.internal/ubuntu/ vivid/main libuuid1 i386 2.25.2-4ubuntu1 [16.6 kB]
Get:31 http://ftpmaster.internal/ubuntu/ vivid/main libblkid1 i386 2.25.2-4ubuntu1 [117 kB]
Get:32 http://ftpmaster.internal/ubuntu/ vivid/main tzdata all 2014j-1 [181 kB]
Get:33 http://ftpmaster.internal/ubuntu/ vivid/main libplymouth4 i386 0.9.0-0ubuntu8 [93.5 kB]
Get:34 http://ftpmaster.internal/ubuntu/ vivid/main mountall i386 2.54ubuntu1 [55.6 kB]
Get:35 http://ftpmaster.internal/ubuntu/ vivid/main sysv-rc all 2.88dsf-53.2ubuntu7 [36.7 kB]
Get:36 http://ftpmaster.internal/ubuntu/ vivid/main initscripts i386 2.88dsf-53.2ubuntu7 [27.9 kB]
Get:37 http://ftpmaster.internal/ubuntu/ vivid/main util-linux i386 2.25.2-4ubuntu1 [831 kB]
Get:38 http://ftpmaster.internal/ubuntu/ vivid/main libprocps3 i386 1:3.3.9-1ubuntu6 [32.8 kB]
Get:39 http://ftpmaster.internal/ubuntu/ vivid/main procps i386 1:3.3.9-1ubuntu6 [210 kB]
Get:40 http://ftpmaster.internal/ubuntu/ vivid/main perl i386 5.20.1-4 [2160 kB]
Get:41 http://ftpmaster.internal/ubuntu/ vivid/main perl-base i386 5.20.1-4 [1278 kB]
Get:42 http://ftpmaster.internal/ubuntu/ vivid/main perl-modules all 5.20.1-4 [2499 kB]
Get:43 http://ftpmaster.internal/ubuntu/ vivid/main libdb5.3 i386 5.3.28-9 [729 kB]
Get:44 http://ftpmaster.internal/ubuntu/ vivid/main libgdbm3 i386 1.8.3-13.1 [18.2 kB]
Get:45 http://ftpmaster.internal/ubuntu/ vivid/main zlib1g i386 1:1.2.8.dfsg-2ubuntu1 [52.9 kB]
Get:46 http://ftpmaster.internal/ubuntu/ vivid/main init-system-helpers all 1.22ubuntu2 [13.7 kB]
Get:47 http://ftpmaster.internal/ubuntu/ vivid/main libdrm2 i386 2.4.58-2 [25.3 kB]
Get:48 http://ftpmaster.internal/ubuntu/ vivid/main mount i386 2.25.2-4ubuntu1 [122 kB]
Get:49 http://ftpmaster.internal/ubuntu/ vivid/main libjson0 i386 0.11-4ubuntu2 [1134 B]
Get:50 http://ftpmaster.internal/ubuntu/ vivid/main upstart i386 1.13.2-0ubuntu5 [111 kB]
Get:51 http://ftpmaster.internal/ubuntu/ vivid/main upstart-bin i386 1.13.2-0ubuntu5 [309 kB]
Get:52 http://ftpmaster.internal/ubuntu/ vivid/main libc6-dev i386 2.19-13ubuntu3 [1554 kB]
Get:53 http://ftpmaster.internal/ubuntu/ vivid/main libc-dev-bin i386 2.19-13ubuntu3 [62.3 kB]
Get:54 http://ftpmaster.internal/ubuntu/ vivid/main linux-libc-dev i386 3.18.0-9.10 [776 kB]
Get:55 http://ftpmaster.internal/ubuntu/ vivid/main libitm1 i386 4.9.2-10ubuntu1 [32.1 kB]
Get:56 http://ftpmaster.internal/ubuntu/ vivid/main libgomp1 i386 4.9.2-10ubuntu1 [41.4 kB]
Get:57 http://ftpmaster.internal/ubuntu/ vivid/main libasan1 i386 4.9.2-10ubuntu1 [197 kB]
Get:58 http://ftpmaster.internal/ubuntu/ vivid/main libubsan0 i386 4.9.2-10ubuntu1 [90.6 kB]
Get:59 http://ftpmaster.internal/ubuntu/ vivid/main libcilkrts5 i386 4.9.2-10ubuntu1 [45.0 kB]
Get:60 http://ftpmaster.internal/ubuntu/ vivid/main gcc-4.9-base i386 4.9.2-10ubuntu1 [15.6 kB]
Get:61 http://ftpmaster.internal/ubuntu/ vivid/main libgcc1 i386 1:4.9.2-10ubuntu1 [48.3 kB]
Get:62 http://ftpmaster.internal/ubuntu/ vivid/main libatomic1 i386 4.9.2-10ubuntu1 [10.0 kB]
Get:63 http://ftpmaster.internal/ubuntu/ vivid/main libquadmath0 i386 4.9.2-10ubuntu1 [196 kB]
Get:64 http://ftpmaster.internal/ubuntu/ vivid/main libgcc-4.9-dev i386 4.9.2-10ubuntu1 [2071 kB]
Get:65 http://ftpmaster.internal/ubuntu/ vivid/main libisl13 i386 0.14-1 [518 kB]
Get:66 http://ftpmaster.internal/ubuntu/ vivid/main cpp-4.9 i386 4.9.2-10ubuntu1 [5179 kB]
Get:67 http://ftpmaster.internal/ubuntu/ vivid/main binutils i386 2.25-2ubuntu1 [2370 kB]
Get:68 http://ftpmaster.internal/ubuntu/ vivid/main gcc-4.9 i386 4.9.2-10ubuntu1 [5607 kB]
Get:69 http://ftpmaster.internal/ubuntu/ vivid/main g++-4.9 i386 4.9.2-10ubuntu1 [17.9 MB]
Get:70 http://ftpmaster.internal/ubuntu/ vivid/main libstdc++-4.9-dev i386 4.9.2-10ubuntu1 [1135 kB]
Get:71 http://ftpmaster.internal/ubuntu/ vivid/main libstdc++6 i386 4.9.2-10ubuntu1 [292 kB]
Get:72 http://ftpmaster.internal/ubuntu/ vivid/main libgmp10 i386 2:6.0.0+dfsg-6 [243 kB]
Get:73 http://ftpmaster.internal/ubuntu/ vivid/main libcloog-isl4 i386 0.18.2-3 [67.0 kB]
Get:74 http://ftpmaster.internal/ubuntu/ vivid/main libmpfr4 i386 3.1.2-2 [186 kB]
Get:75 http://ftpmaster.internal/ubuntu/ vivid/main libmpc3 i386 1.0.2-2 [44.2 kB]
Get:76 http://ftpmaster.internal/ubuntu/ vivid/main libc6 i386 2.19-13ubuntu3 [4016 kB]
Get:77 http://ftpmaster.internal/ubuntu/ vivid/main e2fslibs i386 1.42.12-1ubuntu1 [209 kB]
Get:78 http://ftpmaster.internal/ubuntu/ vivid/main e2fsprogs i386 1.42.12-1ubuntu1 [780 kB]
Get:79 http://ftpmaster.internal/ubuntu/ vivid/main findutils i386 4.4.2-9build1 [245 kB]
Get:80 http://ftpmaster.internal/ubuntu/ vivid/main grep i386 2.20-4 [149 kB]
Get:81 http://ftpmaster.internal/ubuntu/ vivid/main gzip i386 1.6-4ubuntu1 [86.6 kB]
Get:82 http://ftpmaster.internal/ubuntu/ vivid/main login i386 1:4.1.5.1-1.1ubuntu3 [304 kB]
Get:83 http://ftpmaster.internal/ubuntu/ vivid/main libapt-pkg4.12 i386 1.0.9.3ubuntu1 [678 kB]
Get:84 http://ftpmaster.internal/ubuntu/ vivid/main gpgv i386 1.4.18-4ubuntu2 [170 kB]
Get:85 http://ftpmaster.internal/ubuntu/ vivid/main libusb-0.1-4 i386 2:0.1.12-25 [17.0 kB]
Get:86 http://ftpmaster.internal/ubuntu/ vivid/main gnupg i386 1.4.18-4ubuntu2 [641 kB]
Get:87 http://ftpmaster.internal/ubuntu/ vivid/main apt i386 1.0.9.3ubuntu1 [996 kB]
Get:88 http://ftpmaster.internal/ubuntu/ vivid/main libdebconfclient0 i386 0.192ubuntu1 [6362 B]
Get:89 http://ftpmaster.internal/ubuntu/ vivid/main base-passwd i386 3.5.37 [57.4 kB]
Get:90 http://ftpmaster.internal/ubuntu/ vivid/main libcomerr2 i386 1.42.12-1ubuntu1 [65.3 kB]
Get:91 http://ftpmaster.internal/ubuntu/ vivid/main libgpg-error0 i386 1.17-3 [34.8 kB]
Get:92 http://ftpmaster.internal/ubuntu/ vivid/main libgcrypt20 i386 1.6.2-4ubuntu1 [316 kB]
Get:93 http://ftpmaster.internal/ubuntu/ vivid/main libmount1 i386 2.25.2-4ubuntu1 [120 kB]
Get:94 http://ftpmaster.internal/ubuntu/ vivid/main libslang2 i386 2.3.0-2ubuntu1 [409 kB]
Get:95 http://ftpmaster.internal/ubuntu/ vivid/main libsmartcols1 i386 2.25.2-4ubuntu1 [65.7 kB]
Get:96 http://ftpmaster.internal/ubuntu/ vivid/main libss2 i386 1.42.12-1ubuntu1 [69.9 kB]
Get:97 http://ftpmaster.internal/ubuntu/ vivid/main libsystemd-journal0 i386 218-3ubuntu3 [63.9 kB]
Get:98 http://ftpmaster.internal/ubuntu/ vivid/main libnettle4 i386 2.7.1-5 [109 kB]
Get:99 http://ftpmaster.internal/ubuntu/ vivid/main libhogweed2 i386 2.7.1-5 [126 kB]
Get:100 http://ftpmaster.internal/ubuntu/ vivid/main libp11-kit0 i386 0.20.7-1 [79.3 kB]
Get:101 http://ftpmaster.internal/ubuntu/ vivid/main libtasn1-6 i386 4.2-2 [44.0 kB]
Get:102 http://ftpmaster.internal/ubuntu/ vivid/main libgnutls-deb0-28 i386 3.3.8-3ubuntu2 [530 kB]
Get:103 http://ftpmaster.internal/ubuntu/ vivid/main libsqlite3-0 i386 3.8.7.4-1 [397 kB]
Get:104 http://ftpmaster.internal/ubuntu/ vivid/main libssl1.0.0 i386 1.0.1f-1ubuntu10 [862 kB]
Get:105 http://ftpmaster.internal/ubuntu/ vivid/main libroken18-heimdal i386 1.6~rc2+dfsg-9 [44.7 kB]
Get:106 http://ftpmaster.internal/ubuntu/ vivid/main libasn1-8-heimdal i386 1.6~rc2+dfsg-9 [187 kB]
Get:107 http://ftpmaster.internal/ubuntu/ vivid/main libgssapi-krb5-2 i386 1.12.1+dfsg-16 [128 kB]
Get:108 http://ftpmaster.internal/ubuntu/ vivid/main libkrb5-3 i386 1.12.1+dfsg-16 [293 kB]
Get:109 http://ftpmaster.internal/ubuntu/ vivid/main libkrb5support0 i386 1.12.1+dfsg-16 [32.0 kB]
Get:110 http://ftpmaster.internal/ubuntu/ vivid/main libk5crypto3 i386 1.12.1+dfsg-16 [83.1 kB]
Get:111 http://ftpmaster.internal/ubuntu/ vivid/main librtmp1 i386 2.4+20131018.git79459a2-5 [58.8 kB]
Get:112 http://ftpmaster.internal/ubuntu/ vivid/main libcurl3-gnutls i386 7.38.0-3ubuntu2 [189 kB]
Get:113 http://ftpmaster.internal/ubuntu/ vivid/main libhcrypto4-heimdal i386 1.6~rc2+dfsg-9 [90.7 kB]
Get:114 http://ftpmaster.internal/ubuntu/ vivid/main libheimbase1-heimdal i386 1.6~rc2+dfsg-9 [32.4 kB]
Get:115 http://ftpmaster.internal/ubuntu/ vivid/main libwind0-heimdal i386 1.6~rc2+dfsg-9 [48.5 kB]
Get:116 http://ftpmaster.internal/ubuntu/ vivid/main libhx509-5-heimdal i386 1.6~rc2+dfsg-9 [117 kB]
Get:117 http://ftpmaster.internal/ubuntu/ vivid/main libkrb5-26-heimdal i386 1.6~rc2+dfsg-9 [227 kB]
Get:118 http://ftpmaster.internal/ubuntu/ vivid/main libheimntlm0-heimdal i386 1.6~rc2+dfsg-9 [16.8 kB]
Get:119 http://ftpmaster.internal/ubuntu/ vivid/main libgssapi3-heimdal i386 1.6~rc2+dfsg-9 [104 kB]
Get:120 http://ftpmaster.internal/ubuntu/ vivid/main libsasl2-modules-db i386 2.1.26.dfsg1-12 [15.3 kB]
Get:121 http://ftpmaster.internal/ubuntu/ vivid/main libsasl2-2 i386 2.1.26.dfsg1-12 [52.1 kB]
Get:122 http://ftpmaster.internal/ubuntu/ vivid/main libpam-runtime all 1.1.8-3.1ubuntu2 [39.8 kB]
Get:123 http://ftpmaster.internal/ubuntu/ vivid/main multiarch-support i386 2.19-13ubuntu3 [7282 B]
Get:124 http://ftpmaster.internal/ubuntu/ vivid/main busybox-initramfs i386 1:1.22.0-9ubuntu1 [164 kB]
Get:125 http://ftpmaster.internal/ubuntu/ vivid/main cpio i386 2.11+dfsg-4ubuntu1 [78.6 kB]
Get:126 http://ftpmaster.internal/ubuntu/ vivid/main apt-transport-https i386 1.0.9.3ubuntu1 [28.2 kB]
Get:127 http://ftpmaster.internal/ubuntu/ vivid/main openssl i386 1.0.1f-1ubuntu10 [503 kB]
Get:128 http://ftpmaster.internal/ubuntu/ vivid/main ca-certificates all 20141019 [192 kB]
Get:129 http://ftpmaster.internal/ubuntu/ vivid/main cpp i386 4:4.9.2-1ubuntu1 [27.5 kB]
Get:130 http://ftpmaster.internal/ubuntu/ vivid/main dpkg-dev all 1.17.21ubuntu2 [734 kB]
Get:131 http://ftpmaster.internal/ubuntu/ vivid/main libdpkg-perl all 1.17.21ubuntu2 [189 kB]
Get:132 http://ftpmaster.internal/ubuntu/ vivid/main patch i386 2.7.1-6 [93.4 kB]
Get:133 http://ftpmaster.internal/ubuntu/ vivid/main libfakeroot i386 1.20.2-1ubuntu1 [27.0 kB]
Get:134 http://ftpmaster.internal/ubuntu/ vivid/main fakeroot i386 1.20.2-1ubuntu1 [63.1 kB]
Get:135 http://ftpmaster.internal/ubuntu/ vivid/main gcc i386 4:4.9.2-1ubuntu1 [5280 B]
Get:136 http://ftpmaster.internal/ubuntu/ vivid/main g++ i386 4:4.9.2-1ubuntu1 [1584 B]
debconf: delaying package configuration, since apt-utils is not installed
Fetched 71.3 MB in 8s (8726 kB/s)
(Reading database ... 11468 files and directories currently installed.)
Preparing to unpack .../base-files_7.2ubuntu8_i386.deb ...
Unpacking base-files (7.2ubuntu8) over (7.2ubuntu7) ...
Setting up base-files (7.2ubuntu8) ...
Installing new version of config file /etc/issue ...
Installing new version of config file /etc/issue.net ...
Installing new version of config file /etc/lsb-release ...
Installing new version of config file /etc/os-release ...
(Reading database ... 11468 files and directories currently installed.)
Preparing to unpack .../bash_4.3-11ubuntu2_i386.deb ...
Unpacking bash (4.3-11ubuntu2) over (4.3-11ubuntu1) ...
Setting up bash (4.3-11ubuntu2) ...
Installing new version of config file /etc/bash.bashrc ...
update-alternatives: using /usr/share/man/man7/bash-builtins.7.gz to provide /usr/share/man/man7/builtins.7.gz (builtins.7.gz) in auto mode
Selecting previously unselected package libsystemd0:i386.
(Reading database ... 11468 files and directories currently installed.)
Preparing to unpack .../libsystemd0_218-3ubuntu3_i386.deb ...
Unpacking libsystemd0:i386 (218-3ubuntu3) ...
Setting up libsystemd0:i386 (218-3ubuntu3) ...
Processing triggers for libc-bin (2.19-10ubuntu2) ...
(Reading database ... 11473 files and directories currently installed.)
Preparing to unpack .../bsdutils_1%3a2.25.2-4ubuntu1_i386.deb ...
Unpacking bsdutils (1:2.25.2-4ubuntu1) over (1:2.25.1-3ubuntu4) ...
Setting up bsdutils (1:2.25.2-4ubuntu1) ...
(Reading database ... 11473 files and directories currently installed.)
Preparing to unpack .../coreutils_8.23-3ubuntu1_i386.deb ...
Unpacking coreutils (8.23-3ubuntu1) over (8.23-2ubuntu3) ...
Setting up coreutils (8.23-3ubuntu1) ...
(Reading database ... 11473 files and directories currently installed.)
Preparing to unpack .../dpkg_1.17.21ubuntu2_i386.deb ...
Unpacking dpkg (1.17.21ubuntu2) over (1.17.13ubuntu1) ...
Setting up dpkg (1.17.21ubuntu2) ...
(Reading database ... 11474 files and directories currently installed.)
Preparing to unpack .../libcap2_1%3a2.24-6_i386.deb ...
Unpacking libcap2:i386 (1:2.24-6) over (1:2.24-0ubuntu2) ...
Setting up libcap2:i386 (1:2.24-6) ...
Processing triggers for libc-bin (2.19-10ubuntu2) ...
(Reading database ... 11474 files and directories currently installed.)
Preparing to unpack .../libc-bin_2.19-13ubuntu3_i386.deb ...
Unpacking libc-bin (2.19-13ubuntu3) over (2.19-10ubuntu2) ...
Setting up libc-bin (2.19-13ubuntu3) ...
(Reading database ... 11473 files and directories currently installed.)
Preparing to unpack .../libdbus-1-3_1.8.12-1ubuntu1_i386.deb ...
Unpacking libdbus-1-3:i386 (1.8.12-1ubuntu1) over (1.8.8-1ubuntu2) ...
Preparing to unpack .../libnih-dbus1_1.0.3-4ubuntu27_i386.deb ...
Unpacking libnih-dbus1:i386 (1.0.3-4ubuntu27) over (1.0.3-4ubuntu26) ...
Preparing to unpack .../libnih1_1.0.3-4ubuntu27_i386.deb ...
Unpacking libnih1:i386 (1.0.3-4ubuntu27) over (1.0.3-4ubuntu26) ...
Preparing to unpack .../libcgmanager0_0.35-1_i386.deb ...
Unpacking libcgmanager0:i386 (0.35-1) over (0.32-4ubuntu1) ...
Preparing to unpack .../libjson-c2_0.11-4ubuntu2_i386.deb ...
Unpacking libjson-c2:i386 (0.11-4ubuntu2) over (0.11-4ubuntu1) ...
Preparing to unpack .../libpcre3_2%3a8.35-3.3ubuntu1_i386.deb ...
Unpacking libpcre3:i386 (2:8.35-3.3ubuntu1) over (1:8.35-3ubuntu1) ...
Setting up libpcre3:i386 (2:8.35-3.3ubuntu1) ...
Processing triggers for libc-bin (2.19-13ubuntu3) ...
(Reading database ... 11473 files and directories currently installed.)
Preparing to unpack .../libselinux1_2.3-2_i386.deb ...
Unpacking libselinux1:i386 (2.3-2) over (2.3-1build1) ...
Setting up libselinux1:i386 (2.3-2) ...
Processing triggers for libc-bin (2.19-13ubuntu3) ...
(Reading database ... 11473 files and directories currently installed.)
Preparing to unpack .../sysvinit-utils_2.88dsf-53.2ubuntu7_i386.deb ...
Unpacking sysvinit-utils (2.88dsf-53.2ubuntu7) over (2.88dsf-41ubuntu18) ...
Setting up sysvinit-utils (2.88dsf-53.2ubuntu7) ...
Removing obsolete conffile /etc/init/startpar-bridge.conf ...
(Reading database ... 11470 files and directories currently installed.)
Preparing to unpack .../plymouth_0.9.0-0ubuntu8_i386.deb ...
Unpacking plymouth (0.9.0-0ubuntu8) over (0.9.0-0ubuntu7) ...
Preparing to unpack .../udev_218-3ubuntu3_i386.deb ...
Unpacking udev (218-3ubuntu3) over (208-8ubuntu8) ...
Preparing to unpack .../libudev1_218-3ubuntu3_i386.deb ...
Unpacking libudev1:i386 (218-3ubuntu3) over (208-8ubuntu8) ...
Preparing to unpack .../libacl1_2.2.52-2_i386.deb ...
Unpacking libacl1:i386 (2.2.52-2) over (2.2.52-1.1) ...
Setting up libacl1:i386 (2.2.52-2) ...
Processing triggers for libc-bin (2.19-13ubuntu3) ...
(Reading database ... 11474 files and directories currently installed.)
Preparing to unpack .../debconf_1.5.55ubuntu2_all.deb ...
Unpacking debconf (1.5.55ubuntu2) over (1.5.53ubuntu1) ...
Setting up debconf (1.5.55ubuntu2) ...
(Reading database ... 11474 files and directories currently installed.)
Preparing to unpack .../libpam0g_1.1.8-3.1ubuntu2_i386.deb ...
Unpacking libpam0g:i386 (1.1.8-3.1ubuntu2) over (1.1.8-3ubuntu4) ...
Setting up libpam0g:i386 (1.1.8-3.1ubuntu2) ...
Processing triggers for libc-bin (2.19-13ubuntu3) ...
(Reading database ... 11474 files and directories currently installed.)
Preparing to unpack .../libsemanage-common_2.3-1build1_all.deb ...
Unpacking libsemanage-common (2.3-1build1) over (2.3-1) ...
Setting up libsemanage-common (2.3-1build1) ...
(Reading database ... 11474 files and directories currently installed.)
Preparing to unpack .../libsemanage1_2.3-1build1_i386.deb ...
Unpacking libsemanage1:i386 (2.3-1build1) over (2.3-1) ...
Setting up libsemanage1:i386 (2.3-1build1) ...
Processing triggers for libc-bin (2.19-13ubuntu3) ...
(Reading database ... 11474 files and directories currently installed.)
Preparing to unpack .../bzip2_1.0.6-7_i386.deb ...
Unpacking bzip2 (1.0.6-7) over (1.0.6-5ubuntu5) ...
Preparing to unpack .../libbz2-1.0_1.0.6-7_i386.deb ...
Unpacking libbz2-1.0:i386 (1.0.6-7) over (1.0.6-5ubuntu5) ...
Setting up libbz2-1.0:i386 (1.0.6-7) ...
Processing triggers for libc-bin (2.19-13ubuntu3) ...
(Reading database ... 11474 files and directories currently installed.)
Preparing to unpack .../libpam-modules-bin_1.1.8-3.1ubuntu2_i386.deb ...
Unpacking libpam-modules-bin (1.1.8-3.1ubuntu2) over (1.1.8-3ubuntu4) ...
Setting up libpam-modules-bin (1.1.8-3.1ubuntu2) ...
(Reading database ... 11474 files and directories currently installed.)
Preparing to unpack .../libpam-modules_1.1.8-3.1ubuntu2_i386.deb ...
Unpacking libpam-modules:i386 (1.1.8-3.1ubuntu2) over (1.1.8-3ubuntu4) ...
Setting up libpam-modules:i386 (1.1.8-3.1ubuntu2) ...
(Reading database ... 11474 files and directories currently installed.)
Preparing to unpack .../passwd_1%3a4.1.5.1-1.1ubuntu3_i386.deb ...
Unpacking passwd (1:4.1.5.1-1.1ubuntu3) over (1:4.1.5.1-1.1ubuntu2) ...
Setting up passwd (1:4.1.5.1-1.1ubuntu3) ...
(Reading database ... 11474 files and directories currently installed.)
Preparing to unpack .../libuuid1_2.25.2-4ubuntu1_i386.deb ...
Unpacking libuuid1:i386 (2.25.2-4ubuntu1) over (2.25.1-3ubuntu4) ...
Setting up libuuid1:i386 (2.25.2-4ubuntu1) ...
Processing triggers for libc-bin (2.19-13ubuntu3) ...
(Reading database ... 11474 files and directories currently installed.)
Preparing to unpack .../libblkid1_2.25.2-4ubuntu1_i386.deb ...
Unpacking libblkid1:i386 (2.25.2-4ubuntu1) over (2.25.1-3ubuntu4) ...
Setting up libblkid1:i386 (2.25.2-4ubuntu1) ...
Processing triggers for libc-bin (2.19-13ubuntu3) ...
(Reading database ... 11474 files and directories currently installed.)
Preparing to unpack .../tzdata_2014j-1_all.deb ...
Unpacking tzdata (2014j-1) over (2014h-2) ...
Setting up tzdata (2014j-1) ...

Current default time zone: 'Etc/UTC'
Local time is now:      Thu Jan 15 18:17:57 UTC 2015.
Universal Time is now:  Thu Jan 15 18:17:57 UTC 2015.
Run 'dpkg-reconfigure tzdata' if you wish to change it.

(Reading database ... 11477 files and directories currently installed.)
Preparing to unpack .../libplymouth4_0.9.0-0ubuntu8_i386.deb ...
Unpacking libplymouth4:i386 (0.9.0-0ubuntu8) over (0.9.0-0ubuntu7) ...
Preparing to unpack .../mountall_2.54ubuntu1_i386.deb ...
Unpacking mountall (2.54ubuntu1) over (2.54build1) ...
Preparing to unpack .../sysv-rc_2.88dsf-53.2ubuntu7_all.deb ...
Unpacking sysv-rc (2.88dsf-53.2ubuntu7) over (2.88dsf-41ubuntu18) ...
Setting up sysv-rc (2.88dsf-53.2ubuntu7) ...
(Reading database ... 11478 files and directories currently installed.)
Preparing to unpack .../initscripts_2.88dsf-53.2ubuntu7_i386.deb ...
Unpacking initscripts (2.88dsf-53.2ubuntu7) over (2.88dsf-41ubuntu18) ...
Setting up initscripts (2.88dsf-53.2ubuntu7) ...
Installing new version of config file /etc/init.d/bootmisc.sh ...
Installing new version of config file /etc/init.d/checkfs.sh ...
Installing new version of config file /etc/init.d/checkroot.sh ...
Installing new version of config file /etc/init.d/checkroot-bootclean.sh ...
Installing new version of config file /etc/init.d/mountall.sh ...
Installing new version of config file /etc/init.d/mountall-bootclean.sh ...
Installing new version of config file /etc/init.d/mountnfs.sh ...
Installing new version of config file /etc/init.d/mountnfs-bootclean.sh ...
Installing new version of config file /etc/init.d/mountdevsubfs.sh ...
Installing new version of config file /etc/init.d/mountkernfs.sh ...
Installing new version of config file /etc/init.d/umountfs ...
Installing new version of config file /etc/init.d/umountnfs.sh ...
(Reading database ... 11478 files and directories currently installed.)
Preparing to unpack .../util-linux_2.25.2-4ubuntu1_i386.deb ...
Unpacking util-linux (2.25.2-4ubuntu1) over (2.25.1-3ubuntu4) ...
Setting up util-linux (2.25.2-4ubuntu1) ...
update-initramfs: deferring update (trigger activated)
(Reading database ... 11479 files and directories currently installed.)
Preparing to unpack .../libprocps3_1%3a3.3.9-1ubuntu6_i386.deb ...
Unpacking libprocps3:i386 (1:3.3.9-1ubuntu6) over (1:3.3.9-1ubuntu5) ...
Preparing to unpack .../procps_1%3a3.3.9-1ubuntu6_i386.deb ...
invoke-rc.d: policy-rc.d denied execution of stop.
Unpacking procps (1:3.3.9-1ubuntu6) over (1:3.3.9-1ubuntu5) ...
Preparing to unpack .../perl_5.20.1-4_i386.deb ...
Unpacking perl (5.20.1-4) over (5.20.1-1) ...
Preparing to unpack .../perl-base_5.20.1-4_i386.deb ...
Unpacking perl-base (5.20.1-4) over (5.20.1-1) ...
Replacing files in old package perl-modules (5.20.1-1) ...
Setting up perl-base (5.20.1-4) ...
(Reading database ... 11479 files and directories currently installed.)
Preparing to unpack .../perl-modules_5.20.1-4_all.deb ...
Unpacking perl-modules (5.20.1-4) over (5.20.1-1) ...
Preparing to unpack .../libdb5.3_5.3.28-9_i386.deb ...
Unpacking libdb5.3:i386 (5.3.28-9) over (5.3.28-5) ...
Setting up libdb5.3:i386 (5.3.28-9) ...
Processing triggers for libc-bin (2.19-13ubuntu3) ...
(Reading database ... 11479 files and directories currently installed.)
Preparing to unpack .../libgdbm3_1.8.3-13.1_i386.deb ...
Unpacking libgdbm3:i386 (1.8.3-13.1) over (1.8.3-13) ...
Preparing to unpack .../zlib1g_1%3a1.2.8.dfsg-2ubuntu1_i386.deb ...
Unpacking zlib1g:i386 (1:1.2.8.dfsg-2ubuntu1) over (1:1.2.8.dfsg-1ubuntu1) ...
Setting up zlib1g:i386 (1:1.2.8.dfsg-2ubuntu1) ...
Processing triggers for libc-bin (2.19-13ubuntu3) ...
(Reading database ... 11479 files and directories currently installed.)
Preparing to unpack .../init-system-helpers_1.22ubuntu2_all.deb ...
Unpacking init-system-helpers (1.22ubuntu2) over (1.20ubuntu3) ...
Preparing to unpack .../libdrm2_2.4.58-2_i386.deb ...
Unpacking libdrm2:i386 (2.4.58-2) over (2.4.56-1) ...
Preparing to unpack .../mount_2.25.2-4ubuntu1_i386.deb ...
Unpacking mount (2.25.2-4ubuntu1) over (2.25.1-3ubuntu4) ...
Setting up mount (2.25.2-4ubuntu1) ...
(Reading database ... 11479 files and directories currently installed.)
Preparing to unpack .../libjson0_0.11-4ubuntu2_i386.deb ...
Unpacking libjson0:i386 (0.11-4ubuntu2) over (0.11-4ubuntu1) ...
Preparing to unpack .../upstart_1.13.2-0ubuntu5_i386.deb ...
Unpacking upstart (1.13.2-0ubuntu5) over (1.13.2-0ubuntu2) ...
Preparing to unpack .../upstart-bin_1.13.2-0ubuntu5_i386.deb ...
Unpacking upstart-bin (1.13.2-0ubuntu5) over (1.13.2-0ubuntu2) ...
Preparing to unpack .../libc6-dev_2.19-13ubuntu3_i386.deb ...
Unpacking libc6-dev:i386 (2.19-13ubuntu3) over (2.19-10ubuntu2) ...
Preparing to unpack .../libc-dev-bin_2.19-13ubuntu3_i386.deb ...
Unpacking libc-dev-bin (2.19-13ubuntu3) over (2.19-10ubuntu2) ...
Preparing to unpack .../linux-libc-dev_3.18.0-9.10_i386.deb ...
Unpacking linux-libc-dev:i386 (3.18.0-9.10) over (3.16.0-23.31) ...
Preparing to unpack .../libitm1_4.9.2-10ubuntu1_i386.deb ...
Unpacking libitm1:i386 (4.9.2-10ubuntu1) over (4.9.1-16ubuntu6) ...
Preparing to unpack .../libgomp1_4.9.2-10ubuntu1_i386.deb ...
Unpacking libgomp1:i386 (4.9.2-10ubuntu1) over (4.9.1-16ubuntu6) ...
Preparing to unpack .../libasan1_4.9.2-10ubuntu1_i386.deb ...
Unpacking libasan1:i386 (4.9.2-10ubuntu1) over (4.9.1-16ubuntu6) ...
Preparing to unpack .../libubsan0_4.9.2-10ubuntu1_i386.deb ...
Unpacking libubsan0:i386 (4.9.2-10ubuntu1) over (4.9.1-16ubuntu6) ...
Preparing to unpack .../libcilkrts5_4.9.2-10ubuntu1_i386.deb ...
Unpacking libcilkrts5:i386 (4.9.2-10ubuntu1) over (4.9.1-16ubuntu6) ...
Preparing to unpack .../gcc-4.9-base_4.9.2-10ubuntu1_i386.deb ...
Unpacking gcc-4.9-base:i386 (4.9.2-10ubuntu1) over (4.9.1-16ubuntu6) ...
Setting up gcc-4.9-base:i386 (4.9.2-10ubuntu1) ...
(Reading database ... 11487 files and directories currently installed.)
Preparing to unpack .../libgcc1_1%3a4.9.2-10ubuntu1_i386.deb ...
Unpacking libgcc1:i386 (1:4.9.2-10ubuntu1) over (1:4.9.1-16ubuntu6) ...
Setting up libgcc1:i386 (1:4.9.2-10ubuntu1) ...
Processing triggers for libc-bin (2.19-13ubuntu3) ...
(Reading database ... 11487 files and directories currently installed.)
Preparing to unpack .../libatomic1_4.9.2-10ubuntu1_i386.deb ...
Unpacking libatomic1:i386 (4.9.2-10ubuntu1) over (4.9.1-16ubuntu6) ...
Preparing to unpack .../libquadmath0_4.9.2-10ubuntu1_i386.deb ...
Unpacking libquadmath0:i386 (4.9.2-10ubuntu1) over (4.9.1-16ubuntu6) ...
Preparing to unpack .../libgcc-4.9-dev_4.9.2-10ubuntu1_i386.deb ...
Unpacking libgcc-4.9-dev:i386 (4.9.2-10ubuntu1) over (4.9.1-16ubuntu6) ...
Selecting previously unselected package libisl13:i386.
Preparing to unpack .../libisl13_0.14-1_i386.deb ...
Unpacking libisl13:i386 (0.14-1) ...
Preparing to unpack .../cpp-4.9_4.9.2-10ubuntu1_i386.deb ...
Unpacking cpp-4.9 (4.9.2-10ubuntu1) over (4.9.1-16ubuntu6) ...
Preparing to unpack .../binutils_2.25-2ubuntu1_i386.deb ...
Unpacking binutils (2.25-2ubuntu1) over (2.24.90.20141014-0ubuntu3) ...
Preparing to unpack .../gcc-4.9_4.9.2-10ubuntu1_i386.deb ...
Unpacking gcc-4.9 (4.9.2-10ubuntu1) over (4.9.1-16ubuntu6) ...
Preparing to unpack .../g++-4.9_4.9.2-10ubuntu1_i386.deb ...
Unpacking g++-4.9 (4.9.2-10ubuntu1) over (4.9.1-16ubuntu6) ...
Preparing to unpack .../libstdc++-4.9-dev_4.9.2-10ubuntu1_i386.deb ...
Unpacking libstdc++-4.9-dev:i386 (4.9.2-10ubuntu1) over (4.9.1-16ubuntu6) ...
Preparing to unpack .../libstdc++6_4.9.2-10ubuntu1_i386.deb ...
Unpacking libstdc++6:i386 (4.9.2-10ubuntu1) over (4.9.1-16ubuntu6) ...
Setting up libstdc++6:i386 (4.9.2-10ubuntu1) ...
Processing triggers for libc-bin (2.19-13ubuntu3) ...
(Reading database ... 11496 files and directories currently installed.)
Preparing to unpack .../libgmp10_2%3a6.0.0+dfsg-6_i386.deb ...
Unpacking libgmp10:i386 (2:6.0.0+dfsg-6) over (2:6.0.0+dfsg-4build1) ...
Preparing to unpack .../libcloog-isl4_0.18.2-3_i386.deb ...
Unpacking libcloog-isl4:i386 (0.18.2-3) over (0.18.2-1) ...
Preparing to unpack .../libmpfr4_3.1.2-2_i386.deb ...
Unpacking libmpfr4:i386 (3.1.2-2) over (3.1.2-1) ...
Preparing to unpack .../libmpc3_1.0.2-2_i386.deb ...
Unpacking libmpc3:i386 (1.0.2-2) over (1.0.2-1) ...
Preparing to unpack .../libc6_2.19-13ubuntu3_i386.deb ...
Unpacking libc6:i386 (2.19-13ubuntu3) over (2.19-10ubuntu2) ...
Setting up libc6:i386 (2.19-13ubuntu3) ...
Removing obsolete conffile /etc/ld.so.conf.d/i686-linux-gnu.conf ...
Processing triggers for libc-bin (2.19-13ubuntu3) ...
(Reading database ... 11495 files and directories currently installed.)
Preparing to unpack .../e2fslibs_1.42.12-1ubuntu1_i386.deb ...
Unpacking e2fslibs:i386 (1.42.12-1ubuntu1) over (1.42.10-1.1ubuntu1) ...
Setting up e2fslibs:i386 (1.42.12-1ubuntu1) ...
Processing triggers for libc-bin (2.19-13ubuntu3) ...
(Reading database ... 11495 files and directories currently installed.)
Preparing to unpack .../e2fsprogs_1.42.12-1ubuntu1_i386.deb ...
Unpacking e2fsprogs (1.42.12-1ubuntu1) over (1.42.10-1.1ubuntu1) ...
Setting up e2fsprogs (1.42.12-1ubuntu1) ...
(Reading database ... 11497 files and directories currently installed.)
Preparing to unpack .../findutils_4.4.2-9build1_i386.deb ...
Unpacking findutils (4.4.2-9build1) over (4.4.2-9) ...
Setting up findutils (4.4.2-9build1) ...
(Reading database ... 11497 files and directories currently installed.)
Preparing to unpack .../archives/grep_2.20-4_i386.deb ...
Unpacking grep (2.20-4) over (2.20-3) ...
Setting up grep (2.20-4) ...
(Reading database ... 11497 files and directories currently installed.)
Preparing to unpack .../gzip_1.6-4ubuntu1_i386.deb ...
Unpacking gzip (1.6-4ubuntu1) over (1.6-3ubuntu1) ...
Setting up gzip (1.6-4ubuntu1) ...
(Reading database ... 11497 files and directories currently installed.)
Preparing to unpack .../login_1%3a4.1.5.1-1.1ubuntu3_i386.deb ...
Unpacking login (1:4.1.5.1-1.1ubuntu3) over (1:4.1.5.1-1.1ubuntu2) ...
Setting up login (1:4.1.5.1-1.1ubuntu3) ...
(Reading database ... 11497 files and directories currently installed.)
Preparing to unpack .../libapt-pkg4.12_1.0.9.3ubuntu1_i386.deb ...
Unpacking libapt-pkg4.12:i386 (1.0.9.3ubuntu1) over (1.0.9.2ubuntu2) ...
Setting up libapt-pkg4.12:i386 (1.0.9.3ubuntu1) ...
Processing triggers for libc-bin (2.19-13ubuntu3) ...
(Reading database ... 11497 files and directories currently installed.)
Preparing to unpack .../gpgv_1.4.18-4ubuntu2_i386.deb ...
Unpacking gpgv (1.4.18-4ubuntu2) over (1.4.16-1.2ubuntu1) ...
Setting up gpgv (1.4.18-4ubuntu2) ...
(Reading database ... 11497 files and directories currently installed.)
Preparing to unpack .../libusb-0.1-4_2%3a0.1.12-25_i386.deb ...
Unpacking libusb-0.1-4:i386 (2:0.1.12-25) over (2:0.1.12-24) ...
Setting up libusb-0.1-4:i386 (2:0.1.12-25) ...
Processing triggers for libc-bin (2.19-13ubuntu3) ...
(Reading database ... 11498 files and directories currently installed.)
Preparing to unpack .../gnupg_1.4.18-4ubuntu2_i386.deb ...
Unpacking gnupg (1.4.18-4ubuntu2) over (1.4.16-1.2ubuntu1) ...
Setting up gnupg (1.4.18-4ubuntu2) ...
(Reading database ... 11497 files and directories currently installed.)
Preparing to unpack .../apt_1.0.9.3ubuntu1_i386.deb ...
Unpacking apt (1.0.9.3ubuntu1) over (1.0.9.2ubuntu2) ...
Setting up apt (1.0.9.3ubuntu1) ...
Processing triggers for libc-bin (2.19-13ubuntu3) ...
(Reading database ... 11497 files and directories currently installed.)
Preparing to unpack .../libdebconfclient0_0.192ubuntu1_i386.deb ...
Unpacking libdebconfclient0:i386 (0.192ubuntu1) over (0.191ubuntu1) ...
Setting up libdebconfclient0:i386 (0.192ubuntu1) ...
Processing triggers for libc-bin (2.19-13ubuntu3) ...
(Reading database ... 11497 files and directories currently installed.)
Preparing to unpack .../base-passwd_3.5.37_i386.deb ...
Unpacking base-passwd (3.5.37) over (3.5.36) ...
Setting up base-passwd (3.5.37) ...
(Reading database ... 11497 files and directories currently installed.)
Preparing to unpack .../libcomerr2_1.42.12-1ubuntu1_i386.deb ...
Unpacking libcomerr2:i386 (1.42.12-1ubuntu1) over (1.42.10-1.1ubuntu1) ...
Setting up libcomerr2:i386 (1.42.12-1ubuntu1) ...
Processing triggers for libc-bin (2.19-13ubuntu3) ...
(Reading database ... 11497 files and directories currently installed.)
Preparing to unpack .../libgpg-error0_1.17-3_i386.deb ...
Unpacking libgpg-error0:i386 (1.17-3) over (1.13-4) ...
Setting up libgpg-error0:i386 (1.17-3) ...
Processing triggers for libc-bin (2.19-13ubuntu3) ...
(Reading database ... 11497 files and directories currently installed.)
Preparing to unpack .../libgcrypt20_1.6.2-4ubuntu1_i386.deb ...
Unpacking libgcrypt20:i386 (1.6.2-4ubuntu1) over (1.6.1-2ubuntu1) ...
Setting up libgcrypt20:i386 (1.6.2-4ubuntu1) ...
Processing triggers for libc-bin (2.19-13ubuntu3) ...
(Reading database ... 11497 files and directories currently installed.)
Preparing to unpack .../libmount1_2.25.2-4ubuntu1_i386.deb ...
Unpacking libmount1:i386 (2.25.2-4ubuntu1) over (2.25.1-3ubuntu4) ...
Setting up libmount1:i386 (2.25.2-4ubuntu1) ...
Processing triggers for libc-bin (2.19-13ubuntu3) ...
(Reading database ... 11497 files and directories currently installed.)
Preparing to unpack .../libslang2_2.3.0-2ubuntu1_i386.deb ...
Unpacking libslang2:i386 (2.3.0-2ubuntu1) over (2.2.4-17ubuntu1) ...
Setting up libslang2:i386 (2.3.0-2ubuntu1) ...
Processing triggers for libc-bin (2.19-13ubuntu3) ...
(Reading database ... 11497 files and directories currently installed.)
Preparing to unpack .../libsmartcols1_2.25.2-4ubuntu1_i386.deb ...
Unpacking libsmartcols1:i386 (2.25.2-4ubuntu1) over (2.25.1-3ubuntu4) ...
Setting up libsmartcols1:i386 (2.25.2-4ubuntu1) ...
Processing triggers for libc-bin (2.19-13ubuntu3) ...
(Reading database ... 11497 files and directories currently installed.)
Preparing to unpack .../libss2_1.42.12-1ubuntu1_i386.deb ...
Unpacking libss2:i386 (1.42.12-1ubuntu1) over (1.42.10-1.1ubuntu1) ...
Setting up libss2:i386 (1.42.12-1ubuntu1) ...
Processing triggers for libc-bin (2.19-13ubuntu3) ...
(Reading database ... 11497 files and directories currently installed.)
Preparing to unpack .../libsystemd-journal0_218-3ubuntu3_i386.deb ...
Unpacking libsystemd-journal0:i386 (218-3ubuntu3) over (208-8ubuntu8) ...
Setting up libsystemd-journal0:i386 (218-3ubuntu3) ...
Processing triggers for libc-bin (2.19-13ubuntu3) ...
(Reading database ... 11497 files and directories currently installed.)
Preparing to unpack .../libnettle4_2.7.1-5_i386.deb ...
Unpacking libnettle4:i386 (2.7.1-5) over (2.7.1-3) ...
Preparing to unpack .../libhogweed2_2.7.1-5_i386.deb ...
Unpacking libhogweed2:i386 (2.7.1-5) over (2.7.1-3) ...
Preparing to unpack .../libp11-kit0_0.20.7-1_i386.deb ...
Unpacking libp11-kit0:i386 (0.20.7-1) over (0.20.2-5) ...
Preparing to unpack .../libtasn1-6_4.2-2_i386.deb ...
Unpacking libtasn1-6:i386 (4.2-2) over (4.0-2) ...
Preparing to unpack .../libgnutls-deb0-28_3.3.8-3ubuntu2_i386.deb ...
Unpacking libgnutls-deb0-28:i386 (3.3.8-3ubuntu2) over (3.2.16-1ubuntu2) ...
Preparing to unpack .../libsqlite3-0_3.8.7.4-1_i386.deb ...
Unpacking libsqlite3-0:i386 (3.8.7.4-1) over (3.8.6-1) ...
Preparing to unpack .../libssl1.0.0_1.0.1f-1ubuntu10_i386.deb ...
Unpacking libssl1.0.0:i386 (1.0.1f-1ubuntu10) over (1.0.1f-1ubuntu9) ...
Preparing to unpack .../libroken18-heimdal_1.6~rc2+dfsg-9_i386.deb ...
Unpacking libroken18-heimdal:i386 (1.6~rc2+dfsg-9) over (1.6~rc2+dfsg-8) ...
Preparing to unpack .../libasn1-8-heimdal_1.6~rc2+dfsg-9_i386.deb ...
Unpacking libasn1-8-heimdal:i386 (1.6~rc2+dfsg-9) over (1.6~rc2+dfsg-8) ...
Preparing to unpack .../libgssapi-krb5-2_1.12.1+dfsg-16_i386.deb ...
Unpacking libgssapi-krb5-2:i386 (1.12.1+dfsg-16) over (1.12.1+dfsg-10) ...
Preparing to unpack .../libkrb5-3_1.12.1+dfsg-16_i386.deb ...
Unpacking libkrb5-3:i386 (1.12.1+dfsg-16) over (1.12.1+dfsg-10) ...
Preparing to unpack .../libkrb5support0_1.12.1+dfsg-16_i386.deb ...
Unpacking libkrb5support0:i386 (1.12.1+dfsg-16) over (1.12.1+dfsg-10) ...
Preparing to unpack .../libk5crypto3_1.12.1+dfsg-16_i386.deb ...
Unpacking libk5crypto3:i386 (1.12.1+dfsg-16) over (1.12.1+dfsg-10) ...
Preparing to unpack .../librtmp1_2.4+20131018.git79459a2-5_i386.deb ...
Unpacking librtmp1:i386 (2.4+20131018.git79459a2-5) over (2.4+20131018.git79459a2-4) ...
Preparing to unpack .../libcurl3-gnutls_7.38.0-3ubuntu2_i386.deb ...
Unpacking libcurl3-gnutls:i386 (7.38.0-3ubuntu2) over (7.37.1-1ubuntu3) ...
Preparing to unpack .../libhcrypto4-heimdal_1.6~rc2+dfsg-9_i386.deb ...
Unpacking libhcrypto4-heimdal:i386 (1.6~rc2+dfsg-9) over (1.6~rc2+dfsg-8) ...
Preparing to unpack .../libheimbase1-heimdal_1.6~rc2+dfsg-9_i386.deb ...
Unpacking libheimbase1-heimdal:i386 (1.6~rc2+dfsg-9) over (1.6~rc2+dfsg-8) ...
Preparing to unpack .../libwind0-heimdal_1.6~rc2+dfsg-9_i386.deb ...
Unpacking libwind0-heimdal:i386 (1.6~rc2+dfsg-9) over (1.6~rc2+dfsg-8) ...
Preparing to unpack .../libhx509-5-heimdal_1.6~rc2+dfsg-9_i386.deb ...
Unpacking libhx509-5-heimdal:i386 (1.6~rc2+dfsg-9) over (1.6~rc2+dfsg-8) ...
Preparing to unpack .../libkrb5-26-heimdal_1.6~rc2+dfsg-9_i386.deb ...
Unpacking libkrb5-26-heimdal:i386 (1.6~rc2+dfsg-9) over (1.6~rc2+dfsg-8) ...
Preparing to unpack .../libheimntlm0-heimdal_1.6~rc2+dfsg-9_i386.deb ...
Unpacking libheimntlm0-heimdal:i386 (1.6~rc2+dfsg-9) over (1.6~rc2+dfsg-8) ...
Preparing to unpack .../libgssapi3-heimdal_1.6~rc2+dfsg-9_i386.deb ...
Unpacking libgssapi3-heimdal:i386 (1.6~rc2+dfsg-9) over (1.6~rc2+dfsg-8) ...
Preparing to unpack .../libsasl2-modules-db_2.1.26.dfsg1-12_i386.deb ...
Unpacking libsasl2-modules-db:i386 (2.1.26.dfsg1-12) over (2.1.26.dfsg1-11) ...
Preparing to unpack .../libsasl2-2_2.1.26.dfsg1-12_i386.deb ...
Unpacking libsasl2-2:i386 (2.1.26.dfsg1-12) over (2.1.26.dfsg1-11) ...
Preparing to unpack .../libpam-runtime_1.1.8-3.1ubuntu2_all.deb ...
Unpacking libpam-runtime (1.1.8-3.1ubuntu2) over (1.1.8-3ubuntu4) ...
Setting up libpam-runtime (1.1.8-3.1ubuntu2) ...
(Reading database ... 11497 files and directories currently installed.)
Preparing to unpack .../multiarch-support_2.19-13ubuntu3_i386.deb ...
Unpacking multiarch-support (2.19-13ubuntu3) over (2.19-10ubuntu2) ...
Setting up multiarch-support (2.19-13ubuntu3) ...
(Reading database ... 11497 files and directories currently installed.)
Preparing to unpack .../busybox-initramfs_1%3a1.22.0-9ubuntu1_i386.deb ...
Unpacking busybox-initramfs (1:1.22.0-9ubuntu1) over (1:1.22.0-8ubuntu1) ...
Preparing to unpack .../cpio_2.11+dfsg-4ubuntu1_i386.deb ...
Unpacking cpio (2.11+dfsg-4ubuntu1) over (2.11+dfsg-2ubuntu1) ...
Preparing to unpack .../apt-transport-https_1.0.9.3ubuntu1_i386.deb ...
Unpacking apt-transport-https (1.0.9.3ubuntu1) over (1.0.9.2ubuntu2) ...
Preparing to unpack .../openssl_1.0.1f-1ubuntu10_i386.deb ...
Unpacking openssl (1.0.1f-1ubuntu10) over (1.0.1f-1ubuntu9) ...
Preparing to unpack .../ca-certificates_20141019_all.deb ...
Unpacking ca-certificates (20141019) over (20140325) ...
Preparing to unpack .../cpp_4%3a4.9.2-1ubuntu1_i386.deb ...
Unpacking cpp (4:4.9.2-1ubuntu1) over (4:4.9.1-4ubuntu2) ...
Preparing to unpack .../dpkg-dev_1.17.21ubuntu2_all.deb ...
Unpacking dpkg-dev (1.17.21ubuntu2) over (1.17.13ubuntu1) ...
Preparing to unpack .../libdpkg-perl_1.17.21ubuntu2_all.deb ...
Unpacking libdpkg-perl (1.17.21ubuntu2) over (1.17.13ubuntu1) ...
Preparing to unpack .../patch_2.7.1-6_i386.deb ...
Unpacking patch (2.7.1-6) over (2.7.1-5) ...
Preparing to unpack .../libfakeroot_1.20.2-1ubuntu1_i386.deb ...
Unpacking libfakeroot:i386 (1.20.2-1ubuntu1) over (1.20-3ubuntu3) ...
Preparing to unpack .../fakeroot_1.20.2-1ubuntu1_i386.deb ...
Unpacking fakeroot (1.20.2-1ubuntu1) over (1.20-3ubuntu3) ...
Preparing to unpack .../gcc_4%3a4.9.2-1ubuntu1_i386.deb ...
Removing old gcc doc directory.
Unpacking gcc (4:4.9.2-1ubuntu1) over (4:4.9.1-4ubuntu2) ...
Preparing to unpack .../g++_4%3a4.9.2-1ubuntu1_i386.deb ...
Unpacking g++ (4:4.9.2-1ubuntu1) over (4:4.9.1-4ubuntu2) ...
Setting up libdbus-1-3:i386 (1.8.12-1ubuntu1) ...
Setting up libnih1:i386 (1.0.3-4ubuntu27) ...
Setting up libnih-dbus1:i386 (1.0.3-4ubuntu27) ...
Setting up libcgmanager0:i386 (0.35-1) ...
Setting up libjson-c2:i386 (0.11-4ubuntu2) ...
Setting up libudev1:i386 (218-3ubuntu3) ...
Setting up libplymouth4:i386 (0.9.0-0ubuntu8) ...
Setting up libprocps3:i386 (1:3.3.9-1ubuntu6) ...
Setting up procps (1:3.3.9-1ubuntu6) ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
invoke-rc.d: policy-rc.d denied execution of start.
Setting up udev (218-3ubuntu3) ...
Installing new version of config file /etc/init.d/udev-finish ...
Installing new version of config file /etc/udev/udev.conf ...
A chroot environment has been detected, udev not started.
update-initramfs: deferring update (trigger activated)
Removing obsolete conffile /etc/udev/rules.d/README ...
Setting up init-system-helpers (1.22ubuntu2) ...
Setting up libdrm2:i386 (2.4.58-2) ...
Setting up bzip2 (1.0.6-7) ...
Setting up libgdbm3:i386 (1.8.3-13.1) ...
Setting up libjson0:i386 (0.11-4ubuntu2) ...
Setting up upstart-bin (1.13.2-0ubuntu5) ...
Installing new version of config file /etc/X11/Xsession.d/99upstart ...
Installing new version of config file /etc/upstart-xsessions ...
Setting up libc-dev-bin (2.19-13ubuntu3) ...
Setting up linux-libc-dev:i386 (3.18.0-9.10) ...
Setting up libc6-dev:i386 (2.19-13ubuntu3) ...
Setting up libitm1:i386 (4.9.2-10ubuntu1) ...
Setting up libgomp1:i386 (4.9.2-10ubuntu1) ...
Setting up libasan1:i386 (4.9.2-10ubuntu1) ...
Setting up libubsan0:i386 (4.9.2-10ubuntu1) ...
Setting up libcilkrts5:i386 (4.9.2-10ubuntu1) ...
Setting up libatomic1:i386 (4.9.2-10ubuntu1) ...
Setting up libquadmath0:i386 (4.9.2-10ubuntu1) ...
Setting up libgcc-4.9-dev:i386 (4.9.2-10ubuntu1) ...
Setting up libgmp10:i386 (2:6.0.0+dfsg-6) ...
Setting up libisl13:i386 (0.14-1) ...
Setting up libcloog-isl4:i386 (0.18.2-3) ...
Setting up libmpfr4:i386 (3.1.2-2) ...
Setting up libmpc3:i386 (1.0.2-2) ...
Setting up cpp-4.9 (4.9.2-10ubuntu1) ...
Setting up binutils (2.25-2ubuntu1) ...
Setting up gcc-4.9 (4.9.2-10ubuntu1) ...
Setting up libstdc++-4.9-dev:i386 (4.9.2-10ubuntu1) ...
Setting up g++-4.9 (4.9.2-10ubuntu1) ...
Setting up libnettle4:i386 (2.7.1-5) ...
Setting up libhogweed2:i386 (2.7.1-5) ...
Setting up libp11-kit0:i386 (0.20.7-1) ...
Setting up libtasn1-6:i386 (4.2-2) ...
Setting up libgnutls-deb0-28:i386 (3.3.8-3ubuntu2) ...
Setting up libsqlite3-0:i386 (3.8.7.4-1) ...
Setting up libssl1.0.0:i386 (1.0.1f-1ubuntu10) ...
Setting up libroken18-heimdal:i386 (1.6~rc2+dfsg-9) ...
Setting up libasn1-8-heimdal:i386 (1.6~rc2+dfsg-9) ...
Setting up libkrb5support0:i386 (1.12.1+dfsg-16) ...
Setting up libk5crypto3:i386 (1.12.1+dfsg-16) ...
Setting up libkrb5-3:i386 (1.12.1+dfsg-16) ...
Setting up libgssapi-krb5-2:i386 (1.12.1+dfsg-16) ...
Setting up librtmp1:i386 (2.4+20131018.git79459a2-5) ...
Setting up libcurl3-gnutls:i386 (7.38.0-3ubuntu2) ...
Setting up libhcrypto4-heimdal:i386 (1.6~rc2+dfsg-9) ...
Setting up libheimbase1-heimdal:i386 (1.6~rc2+dfsg-9) ...
Setting up libwind0-heimdal:i386 (1.6~rc2+dfsg-9) ...
Setting up libhx509-5-heimdal:i386 (1.6~rc2+dfsg-9) ...
Setting up libkrb5-26-heimdal:i386 (1.6~rc2+dfsg-9) ...
Setting up libheimntlm0-heimdal:i386 (1.6~rc2+dfsg-9) ...
Setting up libgssapi3-heimdal:i386 (1.6~rc2+dfsg-9) ...
Setting up libsasl2-modules-db:i386 (2.1.26.dfsg1-12) ...
Setting up libsasl2-2:i386 (2.1.26.dfsg1-12) ...
Setting up busybox-initramfs (1:1.22.0-9ubuntu1) ...
Setting up cpio (2.11+dfsg-4ubuntu1) ...
Setting up apt-transport-https (1.0.9.3ubuntu1) ...
Setting up openssl (1.0.1f-1ubuntu10) ...
Setting up ca-certificates (20141019) ...
Setting up cpp (4:4.9.2-1ubuntu1) ...
Setting up patch (2.7.1-6) ...
Setting up libfakeroot:i386 (1.20.2-1ubuntu1) ...
Setting up fakeroot (1.20.2-1ubuntu1) ...
Setting up gcc (4:4.9.2-1ubuntu1) ...
Setting up g++ (4:4.9.2-1ubuntu1) ...
Setting up mountall (2.54ubuntu1) ...
Setting up perl-modules (5.20.1-4) ...
Setting up upstart (1.13.2-0ubuntu5) ...
Setting up plymouth (0.9.0-0ubuntu8) ...
update-initramfs: deferring update (trigger activated)
Setting up perl (5.20.1-4) ...
Setting up libdpkg-perl (1.17.21ubuntu2) ...
Setting up dpkg-dev (1.17.21ubuntu2) ...
Processing triggers for libc-bin (2.19-13ubuntu3) ...
Processing triggers for initramfs-tools (0.103ubuntu8) ...
Processing triggers for ca-certificates (20141019) ...
Updating certificates in /etc/ssl/certs... 10 added, 5 removed; done.
Running hooks in /etc/ca-certificates/update.d....done.
RUN: /usr/share/launchpad-buildd/slavebin/buildlivefs ['buildlivefs', '--build-id', 'LIVEFSBUILD-17246', '--arch', 'i386', '--project', 'ubuntustudio-dvd', '--series', 'vivid', '--datestamp', '20150115-181705']
Reading package lists...
Building dependency tree...
Reading state information...
The following packages were automatically installed and are no longer required:
  libgcrypt11 libisl10 libsystemd-journal0
Use 'apt-get autoremove' to remove them.
The following extra packages will be installed:
  apt-utils dctrl-tools debootstrap dh-python germinate iso-codes
  libapt-inst1.5 libexpat1 liblzo2-2 libmpdec2 libpopt0 libpython2.7-minimal
  libpython3-stdlib libpython3.4-minimal libpython3.4-stdlib live-build
  lsb-release mime-support python-apt-common python-minimal python2.7-minimal
  python3 python3-apt python3-germinate python3-minimal python3-pycurl
  python3-software-properties python3.4 python3.4-minimal rsync squashfs-tools
  ucf unattended-upgrades wget
Suggested packages:
  debtags isoquery dosfstools genisoimage git memtest86+ memtest86 mtools
  parted syslinux grub uuid-runtime win32-loader gnu-fdisk partimage lsb
  binfmt-support python3-doc python3-tk python3-venv python3-apt-dbg
  python-apt-doc libcurl4-gnutls-dev python-pycurl-doc python3-pycurl-dbg
  python3.4-venv python3.4-doc openssh-client openssh-server bsd-mailx
  mail-transport-agent
Recommended packages:
  libpython2.7-stdlib file python python2.7
The following NEW packages will be installed:
  apt-utils dctrl-tools debootstrap dh-python germinate iso-codes
  libapt-inst1.5 libexpat1 liblzo2-2 libmpdec2 libpopt0 libpython2.7-minimal
  libpython3-stdlib libpython3.4-minimal libpython3.4-stdlib live-build
  livecd-rootfs lsb-release mime-support python-apt-common python-minimal
  python2.7-minimal python3 python3-apt python3-germinate python3-minimal
  python3-pycurl python3-software-properties python3.4 python3.4-minimal rsync
  squashfs-tools ucf unattended-upgrades wget
0 upgraded, 35 newly installed, 0 to remove and 0 not upgraded.
Need to get 9889 kB of archives.
After this operation, 49.4 MB of additional disk space will be used.
Get:1 http://ftpmaster.internal/ubuntu/ vivid/main libapt-inst1.5 i386 1.0.9.3ubuntu1 [60.2 kB]
Get:2 http://ftpmaster.internal/ubuntu/ vivid/main libexpat1 i386 2.1.0-6ubuntu1 [74.0 kB]
Get:3 http://ftpmaster.internal/ubuntu/ vivid/main libmpdec2 i386 2.4.1-1 [79.2 kB]
Get:4 http://ftpmaster.internal/ubuntu/ vivid/main libpopt0 i386 1.16-10 [28.1 kB]
Get:5 http://ftpmaster.internal/ubuntu/ vivid/main libpython3.4-minimal i386 3.4.2-4 [465 kB]
Get:6 http://ftpmaster.internal/ubuntu/ vivid/main mime-support all 3.58ubuntu1 [31.6 kB]
Get:7 http://ftpmaster.internal/ubuntu/ vivid/main libpython3.4-stdlib i386 3.4.2-4 [2094 kB]
Get:8 http://ftpmaster.internal/ubuntu/ vivid/main python3.4-minimal i386 3.4.2-4 [1216 kB]
Get:9 http://ftpmaster.internal/ubuntu/ vivid/main liblzo2-2 i386 2.08-1.2 [52.7 kB]
Get:10 http://ftpmaster.internal/ubuntu/ vivid/main libpython2.7-minimal i386 2.7.9-1 [336 kB]
Get:11 http://ftpmaster.internal/ubuntu/ vivid/main python2.7-minimal i386 2.7.9-1 [1345 kB]
Get:12 http://ftpmaster.internal/ubuntu/ vivid/main apt-utils i386 1.0.9.3ubuntu1 [187 kB]
Get:13 http://ftpmaster.internal/ubuntu/ vivid/main python3.4 i386 3.4.2-4 [175 kB]
Get:14 http://ftpmaster.internal/ubuntu/ vivid/main python3-minimal i386 3.4.2-2 [23.5 kB]
Get:15 http://ftpmaster.internal/ubuntu/ vivid/main libpython3-stdlib i386 3.4.2-2 [7020 B]
Get:16 http://ftpmaster.internal/ubuntu/ vivid/main python3 i386 3.4.2-2 [8798 B]
Get:17 http://ftpmaster.internal/ubuntu/ vivid/main dh-python all 1.20141111-2ubuntu1 [65.1 kB]
Get:18 http://ftpmaster.internal/ubuntu/ vivid/main lsb-release all 4.1+Debian11ubuntu8 [11.6 kB]
Get:19 http://ftpmaster.internal/ubuntu/ vivid/main ucf all 3.0030 [55.5 kB]
Get:20 http://ftpmaster.internal/ubuntu/ vivid/main iso-codes all 3.57-1 [2225 kB]
Get:21 http://ftpmaster.internal/ubuntu/ vivid/main python-apt-common all 0.9.3.11 [16.8 kB]
Get:22 http://ftpmaster.internal/ubuntu/ vivid/main python3-apt i386 0.9.3.11 [143 kB]
Get:23 http://ftpmaster.internal/ubuntu/ vivid/main rsync i386 3.1.1-2 [339 kB]
Get:24 http://ftpmaster.internal/ubuntu/ vivid/main wget i386 1.16.1-1ubuntu1 [295 kB]
Get:25 http://ftpmaster.internal/ubuntu/ vivid/main dctrl-tools i386 2.23ubuntu1 [99.2 kB]
Get:26 http://ftpmaster.internal/ubuntu/ vivid/main python3-germinate all 2.19 [35.7 kB]
Get:27 http://ftpmaster.internal/ubuntu/ vivid/main germinate all 2.19 [19.5 kB]
Get:28 http://ftpmaster.internal/ubuntu/ vivid/main debootstrap all 1.0.67 [35.6 kB]
Get:29 http://ftpmaster.internal/ubuntu/ vivid/main live-build all 3.0~a57-1ubuntu14 [133 kB]
Get:30 http://ftpmaster.internal/ubuntu/ vivid/main python-minimal i386 2.7.8-2 [28.3 kB]
Get:31 http://ftpmaster.internal/ubuntu/ vivid/main squashfs-tools i386 1:4.2+20130409-2 [89.4 kB]
Get:32 http://ftpmaster.internal/ubuntu/ vivid/main python3-pycurl i386 7.19.5-3ubuntu1 [37.4 kB]
Get:33 http://ftpmaster.internal/ubuntu/ vivid/main unattended-upgrades all 0.83.3 [30.2 kB]
Get:34 http://ftpmaster.internal/ubuntu/ vivid/main python3-software-properties all 0.96.1 [19.4 kB]
Get:35 http://ftpmaster.internal/ubuntu/ vivid/main livecd-rootfs i386 2.275+ppa2 [26.6 kB]
perl: warning: Setting locale failed.
perl: warning: Please check that your locale settings:
	LANGUAGE = "en_GB:",
	LC_ALL = (unset),
	LANG = "en_GB.UTF-8"
    are supported and installed on your system.
perl: warning: Falling back to the standard locale ("C").
debconf: delaying package configuration, since apt-utils is not installed
Fetched 9889 kB in 1s (7606 kB/s)
Selecting previously unselected package libapt-inst1.5:i386.
(Reading database ... 11505 files and directories currently installed.)
Preparing to unpack .../libapt-inst1.5_1.0.9.3ubuntu1_i386.deb ...
Unpacking libapt-inst1.5:i386 (1.0.9.3ubuntu1) ...
Selecting previously unselected package libexpat1:i386.
Preparing to unpack .../libexpat1_2.1.0-6ubuntu1_i386.deb ...
Unpacking libexpat1:i386 (2.1.0-6ubuntu1) ...
Selecting previously unselected package libmpdec2:i386.
Preparing to unpack .../libmpdec2_2.4.1-1_i386.deb ...
Unpacking libmpdec2:i386 (2.4.1-1) ...
Selecting previously unselected package libpopt0:i386.
Preparing to unpack .../libpopt0_1.16-10_i386.deb ...
Unpacking libpopt0:i386 (1.16-10) ...
Selecting previously unselected package libpython3.4-minimal:i386.
Preparing to unpack .../libpython3.4-minimal_3.4.2-4_i386.deb ...
Unpacking libpython3.4-minimal:i386 (3.4.2-4) ...
Selecting previously unselected package mime-support.
Preparing to unpack .../mime-support_3.58ubuntu1_all.deb ...
Unpacking mime-support (3.58ubuntu1) ...
Selecting previously unselected package libpython3.4-stdlib:i386.
Preparing to unpack .../libpython3.4-stdlib_3.4.2-4_i386.deb ...
Unpacking libpython3.4-stdlib:i386 (3.4.2-4) ...
Selecting previously unselected package python3.4-minimal.
Preparing to unpack .../python3.4-minimal_3.4.2-4_i386.deb ...
Unpacking python3.4-minimal (3.4.2-4) ...
Selecting previously unselected package liblzo2-2:i386.
Preparing to unpack .../liblzo2-2_2.08-1.2_i386.deb ...
Unpacking liblzo2-2:i386 (2.08-1.2) ...
Selecting previously unselected package libpython2.7-minimal:i386.
Preparing to unpack .../libpython2.7-minimal_2.7.9-1_i386.deb ...
Unpacking libpython2.7-minimal:i386 (2.7.9-1) ...
Selecting previously unselected package python2.7-minimal.
Preparing to unpack .../python2.7-minimal_2.7.9-1_i386.deb ...
Unpacking python2.7-minimal (2.7.9-1) ...
Selecting previously unselected package apt-utils.
Preparing to unpack .../apt-utils_1.0.9.3ubuntu1_i386.deb ...
Unpacking apt-utils (1.0.9.3ubuntu1) ...
Selecting previously unselected package python3.4.
Preparing to unpack .../python3.4_3.4.2-4_i386.deb ...
Unpacking python3.4 (3.4.2-4) ...
Selecting previously unselected package python3-minimal.
Preparing to unpack .../python3-minimal_3.4.2-2_i386.deb ...
Unpacking python3-minimal (3.4.2-2) ...
Selecting previously unselected package libpython3-stdlib:i386.
Preparing to unpack .../libpython3-stdlib_3.4.2-2_i386.deb ...
Unpacking libpython3-stdlib:i386 (3.4.2-2) ...
Selecting previously unselected package python3.
Preparing to unpack .../python3_3.4.2-2_i386.deb ...
Unpacking python3 (3.4.2-2) ...
Selecting previously unselected package dh-python.
Preparing to unpack .../dh-python_1.20141111-2ubuntu1_all.deb ...
Unpacking dh-python (1.20141111-2ubuntu1) ...
Selecting previously unselected package lsb-release.
Preparing to unpack .../lsb-release_4.1+Debian11ubuntu8_all.deb ...
Unpacking lsb-release (4.1+Debian11ubuntu8) ...
Selecting previously unselected package ucf.
Preparing to unpack .../archives/ucf_3.0030_all.deb ...
Moving old data out of the way
Unpacking ucf (3.0030) ...
Selecting previously unselected package iso-codes.
Preparing to unpack .../iso-codes_3.57-1_all.deb ...
Unpacking iso-codes (3.57-1) ...
Selecting previously unselected package python-apt-common.
Preparing to unpack .../python-apt-common_0.9.3.11_all.deb ...
Unpacking python-apt-common (0.9.3.11) ...
Selecting previously unselected package python3-apt.
Preparing to unpack .../python3-apt_0.9.3.11_i386.deb ...
Unpacking python3-apt (0.9.3.11) ...
Selecting previously unselected package rsync.
Preparing to unpack .../rsync_3.1.1-2_i386.deb ...
Unpacking rsync (3.1.1-2) ...
Selecting previously unselected package wget.
Preparing to unpack .../wget_1.16.1-1ubuntu1_i386.deb ...
Unpacking wget (1.16.1-1ubuntu1) ...
Selecting previously unselected package dctrl-tools.
Preparing to unpack .../dctrl-tools_2.23ubuntu1_i386.deb ...
Unpacking dctrl-tools (2.23ubuntu1) ...
Selecting previously unselected package python3-germinate.
Preparing to unpack .../python3-germinate_2.19_all.deb ...
Unpacking python3-germinate (2.19) ...
Selecting previously unselected package germinate.
Preparing to unpack .../germinate_2.19_all.deb ...
Unpacking germinate (2.19) ...
Selecting previously unselected package debootstrap.
Preparing to unpack .../debootstrap_1.0.67_all.deb ...
Unpacking debootstrap (1.0.67) ...
Selecting previously unselected package live-build.
Preparing to unpack .../live-build_3.0~a57-1ubuntu14_all.deb ...
Unpacking live-build (3.0~a57-1ubuntu14) ...
Selecting previously unselected package python-minimal.
Preparing to unpack .../python-minimal_2.7.8-2_i386.deb ...
Unpacking python-minimal (2.7.8-2) ...
Selecting previously unselected package squashfs-tools.
Preparing to unpack .../squashfs-tools_1%3a4.2+20130409-2_i386.deb ...
Unpacking squashfs-tools (1:4.2+20130409-2) ...
Selecting previously unselected package python3-pycurl.
Preparing to unpack .../python3-pycurl_7.19.5-3ubuntu1_i386.deb ...
Unpacking python3-pycurl (7.19.5-3ubuntu1) ...
Selecting previously unselected package unattended-upgrades.
Preparing to unpack .../unattended-upgrades_0.83.3_all.deb ...
Unpacking unattended-upgrades (0.83.3) ...
Selecting previously unselected package python3-software-properties.
Preparing to unpack .../python3-software-properties_0.96.1_all.deb ...
Unpacking python3-software-properties (0.96.1) ...
Selecting previously unselected package livecd-rootfs.
Preparing to unpack .../livecd-rootfs_2.275+ppa2_i386.deb ...
Unpacking livecd-rootfs (2.275+ppa2) ...
Setting up libapt-inst1.5:i386 (1.0.9.3ubuntu1) ...
Setting up libexpat1:i386 (2.1.0-6ubuntu1) ...
Setting up libmpdec2:i386 (2.4.1-1) ...
Setting up libpopt0:i386 (1.16-10) ...
Setting up libpython3.4-minimal:i386 (3.4.2-4) ...
Setting up mime-support (3.58ubuntu1) ...
Setting up libpython3.4-stdlib:i386 (3.4.2-4) ...
Setting up python3.4-minimal (3.4.2-4) ...
Setting up liblzo2-2:i386 (2.08-1.2) ...
Setting up libpython2.7-minimal:i386 (2.7.9-1) ...
Setting up python2.7-minimal (2.7.9-1) ...
Linking and byte-compiling packages for runtime python2.7...
Setting up apt-utils (1.0.9.3ubuntu1) ...
Setting up python3.4 (3.4.2-4) ...
Setting up python3-minimal (3.4.2-2) ...
Setting up libpython3-stdlib:i386 (3.4.2-2) ...
Setting up ucf (3.0030) ...
Setting up iso-codes (3.57-1) ...
Setting up rsync (3.1.1-2) ...
invoke-rc.d: policy-rc.d denied execution of restart.
Setting up wget (1.16.1-1ubuntu1) ...
Setting up dctrl-tools (2.23ubuntu1) ...
Setting up debootstrap (1.0.67) ...
Setting up live-build (3.0~a57-1ubuntu14) ...
Setting up python-minimal (2.7.8-2) ...
Setting up squashfs-tools (1:4.2+20130409-2) ...
Setting up python3 (3.4.2-2) ...
running python rtupdate hooks for python3.4...
running python post-rtupdate hooks for python3.4...
Setting up dh-python (1.20141111-2ubuntu1) ...
Setting up lsb-release (4.1+Debian11ubuntu8) ...
Setting up python-apt-common (0.9.3.11) ...
Setting up python3-apt (0.9.3.11) ...
Setting up python3-germinate (2.19) ...
Setting up germinate (2.19) ...
Setting up python3-pycurl (7.19.5-3ubuntu1) ...
Setting up unattended-upgrades (0.83.3) ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
Setting up python3-software-properties (0.96.1) ...
Setting up livecd-rootfs (2.275+ppa2) ...
Processing triggers for libc-bin (2.19-13ubuntu3) ...
Reading package lists...
Building dependency tree...
Reading state information...
The following packages were automatically installed and are no longer required:
  libgcrypt11 libisl10 libsystemd-journal0
Use 'apt-get autoremove' to remove them.
The following extra packages will be installed:
  debconf-utils gettext-base iproute libasprintf0c2 libedit2 libpython-stdlib
  libpython2.7-stdlib libwrap0 openssh-client python python2.7 tcpd
Suggested packages:
  audiooss gnome-session x-session-manager x-window-manager isc-dhcp-server
  dhcp3-server dnsmasq ldm-server libasound2-plugins ltsp-docs ltspfs
  pulseaudio qemu-user-static sdm x11-utils xauth ssh-askpass libpam-ssh
  keychain monkeysphere python-doc python-tk python2.7-doc
Recommended packages:
  nbd-server openbsd-inetd inet-superserver openssh-server
The following NEW packages will be installed:
  debconf-utils gettext-base iproute libasprintf0c2 libedit2 libpython-stdlib
  libpython2.7-stdlib libwrap0 ltsp-server openssh-client python python2.7
  tcpd
0 upgraded, 13 newly installed, 0 to remove and 0 not upgraded.
Need to get 3199 kB of archives.
After this operation, 16.4 MB of additional disk space will be used.
Get:1 http://ftpmaster.internal/ubuntu/ vivid/main libasprintf0c2 i386 0.19.2-2ubuntu1 [6332 B]
Get:2 http://ftpmaster.internal/ubuntu/ vivid/main libedit2 i386 3.1-20140620-2 [85.4 kB]
Get:3 http://ftpmaster.internal/ubuntu/ vivid/main libwrap0 i386 7.6.q-25 [45.8 kB]
Get:4 http://ftpmaster.internal/ubuntu/ vivid/main gettext-base i386 0.19.2-2ubuntu1 [48.8 kB]
Get:5 http://ftpmaster.internal/ubuntu/ vivid/main openssh-client i386 1:6.7p1-3 [644 kB]
Get:6 http://ftpmaster.internal/ubuntu/ vivid/main debconf-utils all 1.5.55ubuntu2 [57.6 kB]
Get:7 http://ftpmaster.internal/ubuntu/ vivid/main iproute all 1:3.16.0-2 [2440 B]
Get:8 http://ftpmaster.internal/ubuntu/ vivid/main libpython2.7-stdlib i386 2.7.9-1 [1859 kB]
Get:9 http://ftpmaster.internal/ubuntu/ vivid/main libpython-stdlib i386 2.7.8-2 [7896 B]
Get:10 http://ftpmaster.internal/ubuntu/ vivid/main python2.7 i386 2.7.9-1 [206 kB]
Get:11 http://ftpmaster.internal/ubuntu/ vivid/main python i386 2.7.8-2 [137 kB]
Get:12 http://ftpmaster.internal/ubuntu/ vivid/main tcpd i386 7.6.q-25 [22.4 kB]
Get:13 http://ftpmaster.internal/ubuntu/ vivid/main ltsp-server all 5.5.1-1ubuntu2 [76.2 kB]
perl: warning: Setting locale failed.
perl: warning: Please check that your locale settings:
	LANGUAGE = "en_GB:",
	LC_ALL = (unset),
	LANG = "en_GB.UTF-8"
    are supported and installed on your system.
perl: warning: Falling back to the standard locale ("C").
Preconfiguring packages ...
Fetched 3199 kB in 0s (4328 kB/s)
Selecting previously unselected package libasprintf0c2:i386.
(Reading database ... 13976 files and directories currently installed.)
Preparing to unpack .../libasprintf0c2_0.19.2-2ubuntu1_i386.deb ...
Unpacking libasprintf0c2:i386 (0.19.2-2ubuntu1) ...
Selecting previously unselected package libedit2:i386.
Preparing to unpack .../libedit2_3.1-20140620-2_i386.deb ...
Unpacking libedit2:i386 (3.1-20140620-2) ...
Selecting previously unselected package libwrap0:i386.
Preparing to unpack .../libwrap0_7.6.q-25_i386.deb ...
Unpacking libwrap0:i386 (7.6.q-25) ...
Selecting previously unselected package gettext-base.
Preparing to unpack .../gettext-base_0.19.2-2ubuntu1_i386.deb ...
Unpacking gettext-base (0.19.2-2ubuntu1) ...
Selecting previously unselected package openssh-client.
Preparing to unpack .../openssh-client_1%3a6.7p1-3_i386.deb ...
Unpacking openssh-client (1:6.7p1-3) ...
Selecting previously unselected package debconf-utils.
Preparing to unpack .../debconf-utils_1.5.55ubuntu2_all.deb ...
Unpacking debconf-utils (1.5.55ubuntu2) ...
Selecting previously unselected package iproute.
Preparing to unpack .../iproute_1%3a3.16.0-2_all.deb ...
Unpacking iproute (1:3.16.0-2) ...
Selecting previously unselected package libpython2.7-stdlib:i386.
Preparing to unpack .../libpython2.7-stdlib_2.7.9-1_i386.deb ...
Unpacking libpython2.7-stdlib:i386 (2.7.9-1) ...
Selecting previously unselected package libpython-stdlib:i386.
Preparing to unpack .../libpython-stdlib_2.7.8-2_i386.deb ...
Unpacking libpython-stdlib:i386 (2.7.8-2) ...
Selecting previously unselected package python2.7.
Preparing to unpack .../python2.7_2.7.9-1_i386.deb ...
Unpacking python2.7 (2.7.9-1) ...
Selecting previously unselected package python.
Preparing to unpack .../python_2.7.8-2_i386.deb ...
Unpacking python (2.7.8-2) ...
Selecting previously unselected package tcpd.
Preparing to unpack .../tcpd_7.6.q-25_i386.deb ...
Unpacking tcpd (7.6.q-25) ...
Selecting previously unselected package ltsp-server.
Preparing to unpack .../ltsp-server_5.5.1-1ubuntu2_all.deb ...
Unpacking ltsp-server (5.5.1-1ubuntu2) ...
Processing triggers for mime-support (3.58ubuntu1) ...
Setting up libasprintf0c2:i386 (0.19.2-2ubuntu1) ...
Setting up libedit2:i386 (3.1-20140620-2) ...
Setting up libwrap0:i386 (7.6.q-25) ...
Setting up gettext-base (0.19.2-2ubuntu1) ...
Setting up openssh-client (1:6.7p1-3) ...
Setting up debconf-utils (1.5.55ubuntu2) ...
Setting up iproute (1:3.16.0-2) ...
Setting up libpython2.7-stdlib:i386 (2.7.9-1) ...
Setting up libpython-stdlib:i386 (2.7.8-2) ...
Setting up python2.7 (2.7.9-1) ...
Setting up python (2.7.8-2) ...
Setting up tcpd (7.6.q-25) ...
Setting up ltsp-server (5.5.1-1ubuntu2) ...
Processing triggers for libc-bin (2.19-13ubuntu3) ...
[2015-01-15 18:18:49] lb_clean --purge
P: Executing auto/clean script.
[2015-01-15 18:18:49] lb_clean noauto --purge
P: Executing auto/clean script.
[2015-01-15 18:18:49] lb_clean noauto --all
P: Cleaning chroot
P: Executing auto/clean script.
[2015-01-15 18:18:49] lb_clean noauto --cache
[2015-01-15 18:18:50] lb_config 
P: Executing auto/config script.
Building on allspice.buildd
[2015-01-15 18:18:50] lb_config noauto --mode ubuntu --distribution vivid --bootstrap-keyring ubuntu-keyring --binary-images none --memtest none --source false --build-with-chroot false --parent-mirror-bootstrap http://ftpmaster.internal/ubuntu/ --parent-archive-areas main restricted universe multiverse --apt-source-archives false --linux-flavours lowlatency --initsystem none --bootloader none --initramfs-compression lzma
P: Considering defaults defined in /etc/live/build.conf
P: Updating config tree for a ubuntu/i386 system
[2015-01-15 18:18:50] lb_build 
P: Executing auto/build script.
[2015-01-15 18:18:50] lb_bootstrap 
P: Setting up cleanup function
[2015-01-15 18:18:50] lb_bootstrap_cache restore
P: Restoring bootstrap stage from cache...
[2015-01-15 18:18:50] lb_bootstrap_copy 
[2015-01-15 18:18:50] lb_bootstrap_cdebootstrap 
[2015-01-15 18:18:50] lb_bootstrap_debootstrap 
P: Begin bootstrapping system...
[2015-01-15 18:18:50] lb_testroot 
P: If the following stage fails, the most likely cause of the problem is with your mirror configuration or a caching proxy.
P: Running debootstrap (download-only)... 
I: Retrieving Release 
I: Retrieving Release.gpg 
I: Checking Release signature
I: Valid Release signature (key id 790BC7277767219C42C86F933B4FE6ACC0B21F32)
I: Retrieving Packages 
I: Validating Packages 
I: Retrieving Packages 
I: Validating Packages 
I: Resolving dependencies of required packages...
I: Resolving dependencies of base packages...
I: Checking component main on http://ftpmaster.internal/ubuntu...
I: Retrieving adduser 3.113+nmu3ubuntu3
I: Validating adduser 3.113+nmu3ubuntu3
I: Retrieving apt 1.0.9.3ubuntu1
I: Validating apt 1.0.9.3ubuntu1
I: Retrieving apt-utils 1.0.9.3ubuntu1
I: Validating apt-utils 1.0.9.3ubuntu1
I: Retrieving base-files 7.2ubuntu8
I: Validating base-files 7.2ubuntu8
I: Retrieving base-passwd 3.5.37
I: Validating base-passwd 3.5.37
I: Retrieving bash 4.3-11ubuntu2
I: Validating bash 4.3-11ubuntu2
I: Retrieving bsdutils 1:2.25.2-4ubuntu1
I: Validating bsdutils 1:2.25.2-4ubuntu1
I: Retrieving busybox-initramfs 1:1.22.0-9ubuntu1
I: Validating busybox-initramfs 1:1.22.0-9ubuntu1
I: Retrieving bzip2 1.0.6-7
I: Validating bzip2 1.0.6-7
I: Retrieving console-setup 1.70ubuntu11
I: Validating console-setup 1.70ubuntu11
I: Retrieving coreutils 8.23-3ubuntu1
I: Validating coreutils 8.23-3ubuntu1
I: Retrieving cpio 2.11+dfsg-4ubuntu1
I: Validating cpio 2.11+dfsg-4ubuntu1
I: Retrieving cron 3.0pl1-127ubuntu1
I: Validating cron 3.0pl1-127ubuntu1
I: Retrieving dash 0.5.7-4ubuntu1
I: Validating dash 0.5.7-4ubuntu1
I: Retrieving debconf 1.5.55ubuntu2
I: Validating debconf 1.5.55ubuntu2
I: Retrieving debconf-i18n 1.5.55ubuntu2
I: Validating debconf-i18n 1.5.55ubuntu2
I: Retrieving debianutils 4.4
I: Validating debianutils 4.4
I: Retrieving dh-python 1.20141111-2ubuntu1
I: Validating dh-python 1.20141111-2ubuntu1
I: Retrieving diffutils 1:3.3-1
I: Validating diffutils 1:3.3-1
I: Retrieving dmsetup 2:1.02.90-2ubuntu1
I: Validating dmsetup 2:1.02.90-2ubuntu1
I: Retrieving dpkg 1.17.21ubuntu2
I: Validating dpkg 1.17.21ubuntu2
I: Retrieving e2fslibs 1.42.12-1ubuntu1
I: Validating e2fslibs 1.42.12-1ubuntu1
I: Retrieving e2fsprogs 1.42.12-1ubuntu1
I: Validating e2fsprogs 1.42.12-1ubuntu1
I: Retrieving eject 2.1.5+deb1+cvs20081104-13.1
I: Validating eject 2.1.5+deb1+cvs20081104-13.1
I: Retrieving file 1:5.20-1ubuntu1
I: Validating file 1:5.20-1ubuntu1
I: Retrieving findutils 4.4.2-9build1
I: Validating findutils 4.4.2-9build1
I: Retrieving gcc-4.9-base 4.9.2-10ubuntu1
I: Validating gcc-4.9-base 4.9.2-10ubuntu1
I: Retrieving gnupg 1.4.18-4ubuntu2
I: Validating gnupg 1.4.18-4ubuntu2
I: Retrieving gpgv 1.4.18-4ubuntu2
I: Validating gpgv 1.4.18-4ubuntu2
I: Retrieving grep 2.20-4
I: Validating grep 2.20-4
I: Retrieving gzip 1.6-4ubuntu1
I: Validating gzip 1.6-4ubuntu1
I: Retrieving hostname 3.15ubuntu2
I: Validating hostname 3.15ubuntu2
I: Retrieving ifupdown 0.7.48.1ubuntu5
I: Validating ifupdown 0.7.48.1ubuntu5
I: Retrieving init-system-helpers 1.22ubuntu2
I: Validating init-system-helpers 1.22ubuntu2
I: Retrieving initramfs-tools 0.103ubuntu8
I: Validating initramfs-tools 0.103ubuntu8
I: Retrieving initramfs-tools-bin 0.103ubuntu8
I: Validating initramfs-tools-bin 0.103ubuntu8
I: Retrieving initscripts 2.88dsf-53.2ubuntu7
I: Validating initscripts 2.88dsf-53.2ubuntu7
I: Retrieving insserv 1.14.0-5ubuntu2
I: Validating insserv 1.14.0-5ubuntu2
I: Retrieving iproute2 3.16.0-2
I: Validating iproute2 3.16.0-2
I: Retrieving iputils-ping 3:20121221-5ubuntu2
I: Validating iputils-ping 3:20121221-5ubuntu2
I: Retrieving isc-dhcp-client 4.3.1-5ubuntu2
I: Validating isc-dhcp-client 4.3.1-5ubuntu2
I: Retrieving isc-dhcp-common 4.3.1-5ubuntu2
I: Validating isc-dhcp-common 4.3.1-5ubuntu2
I: Retrieving kbd 1.15.5-1ubuntu1
I: Validating kbd 1.15.5-1ubuntu1
I: Retrieving keyboard-configuration 1.70ubuntu11
I: Validating keyboard-configuration 1.70ubuntu11
I: Retrieving klibc-utils 2.0.3-0ubuntu1
I: Validating klibc-utils 2.0.3-0ubuntu1
I: Retrieving kmod 18-1ubuntu2
I: Validating kmod 18-1ubuntu2
I: Retrieving less 458-3
I: Validating less 458-3
I: Retrieving libacl1 2.2.52-2
I: Validating libacl1 2.2.52-2
I: Retrieving libapt-inst1.5 1.0.9.3ubuntu1
I: Validating libapt-inst1.5 1.0.9.3ubuntu1
I: Retrieving libapt-pkg4.12 1.0.9.3ubuntu1
I: Validating libapt-pkg4.12 1.0.9.3ubuntu1
I: Retrieving libattr1 1:2.4.47-2
I: Validating libattr1 1:2.4.47-2
I: Retrieving libaudit-common 1:2.3.7-1ubuntu1
I: Validating libaudit-common 1:2.3.7-1ubuntu1
I: Retrieving libaudit1 1:2.3.7-1ubuntu1
I: Validating libaudit1 1:2.3.7-1ubuntu1
I: Retrieving libblkid1 2.25.2-4ubuntu1
I: Validating libblkid1 2.25.2-4ubuntu1
I: Retrieving libbsd0 0.7.0-2
I: Validating libbsd0 0.7.0-2
I: Retrieving libbz2-1.0 1.0.6-7
I: Validating libbz2-1.0 1.0.6-7
I: Retrieving libc-bin 2.19-13ubuntu3
I: Validating libc-bin 2.19-13ubuntu3
I: Retrieving libc6 2.19-13ubuntu3
I: Validating libc6 2.19-13ubuntu3
I: Retrieving libcap2 1:2.24-6
I: Validating libcap2 1:2.24-6
I: Retrieving libcap2-bin 1:2.24-6
I: Validating libcap2-bin 1:2.24-6
I: Retrieving libcgmanager0 0.35-1
I: Validating libcgmanager0 0.35-1
I: Retrieving libcomerr2 1.42.12-1ubuntu1
I: Validating libcomerr2 1.42.12-1ubuntu1
I: Retrieving libdb5.3 5.3.28-9
I: Validating libdb5.3 5.3.28-9
I: Retrieving libdbus-1-3 1.8.12-1ubuntu1
I: Validating libdbus-1-3 1.8.12-1ubuntu1
I: Retrieving libdebconfclient0 0.192ubuntu1
I: Validating libdebconfclient0 0.192ubuntu1
I: Retrieving libdevmapper1.02.1 2:1.02.90-2ubuntu1
I: Validating libdevmapper1.02.1 2:1.02.90-2ubuntu1
I: Retrieving libdns-export100 1:9.9.5.dfsg-8
I: Validating libdns-export100 1:9.9.5.dfsg-8
I: Retrieving libdrm2 2.4.58-2
I: Validating libdrm2 2.4.58-2
I: Retrieving libestr0 0.1.9-1.1build1
I: Validating libestr0 0.1.9-1.1build1
I: Retrieving libexpat1 2.1.0-6ubuntu1
I: Validating libexpat1 2.1.0-6ubuntu1
I: Retrieving libffi6 3.1-2
I: Validating libffi6 3.1-2
I: Retrieving libfribidi0 0.19.6-3
I: Validating libfribidi0 0.19.6-3
I: Retrieving libgcc1 1:4.9.2-10ubuntu1
I: Validating libgcc1 1:4.9.2-10ubuntu1
I: Retrieving libgcrypt20 1.6.2-4ubuntu1
I: Validating libgcrypt20 1.6.2-4ubuntu1
I: Retrieving libgmp10 2:6.0.0+dfsg-6
I: Validating libgmp10 2:6.0.0+dfsg-6
I: Retrieving libgnutls-deb0-28 3.3.8-3ubuntu2
I: Validating libgnutls-deb0-28 3.3.8-3ubuntu2
I: Retrieving libgnutls-openssl27 3.3.8-3ubuntu2
I: Validating libgnutls-openssl27 3.3.8-3ubuntu2
I: Retrieving libgpg-error0 1.17-3
I: Validating libgpg-error0 1.17-3
I: Retrieving libhogweed2 2.7.1-5
I: Validating libhogweed2 2.7.1-5
I: Retrieving libirs-export91 1:9.9.5.dfsg-8
I: Validating libirs-export91 1:9.9.5.dfsg-8
I: Retrieving libisc-export95 1:9.9.5.dfsg-8
I: Validating libisc-export95 1:9.9.5.dfsg-8
I: Retrieving libisccfg-export90 1:9.9.5.dfsg-8
I: Validating libisccfg-export90 1:9.9.5.dfsg-8
I: Retrieving libjson-c2 0.11-4ubuntu2
I: Validating libjson-c2 0.11-4ubuntu2
I: Retrieving libjson0 0.11-4ubuntu2
I: Validating libjson0 0.11-4ubuntu2
I: Retrieving libklibc 2.0.3-0ubuntu1
I: Validating libklibc 2.0.3-0ubuntu1
I: Retrieving libkmod2 18-1ubuntu2
I: Validating libkmod2 18-1ubuntu2
I: Retrieving liblocale-gettext-perl 1.05-8build1
I: Validating liblocale-gettext-perl 1.05-8build1
I: Retrieving liblockfile-bin 1.09-6ubuntu1
I: Validating liblockfile-bin 1.09-6ubuntu1
I: Retrieving liblockfile1 1.09-6ubuntu1
I: Validating liblockfile1 1.09-6ubuntu1
I: Retrieving liblzma5 5.1.1alpha+20120614-2ubuntu2
I: Validating liblzma5 5.1.1alpha+20120614-2ubuntu2
I: Retrieving libmagic1 1:5.20-1ubuntu1
I: Validating libmagic1 1:5.20-1ubuntu1
I: Retrieving libmount1 2.25.2-4ubuntu1
I: Validating libmount1 2.25.2-4ubuntu1
I: Retrieving libmpdec2 2.4.1-1
I: Validating libmpdec2 2.4.1-1
I: Retrieving libncurses5 5.9+20140712-2ubuntu1
I: Validating libncurses5 5.9+20140712-2ubuntu1
I: Retrieving libncursesw5 5.9+20140712-2ubuntu1
I: Validating libncursesw5 5.9+20140712-2ubuntu1
I: Retrieving libnettle4 2.7.1-5
I: Validating libnettle4 2.7.1-5
I: Retrieving libnewt0.52 0.52.15-3ubuntu1
I: Validating libnewt0.52 0.52.15-3ubuntu1
I: Retrieving libnih-dbus1 1.0.3-4ubuntu27
I: Validating libnih-dbus1 1.0.3-4ubuntu27
I: Retrieving libnih1 1.0.3-4ubuntu27
I: Validating libnih1 1.0.3-4ubuntu27
I: Retrieving libp11-kit0 0.20.7-1
I: Validating libp11-kit0 0.20.7-1
I: Retrieving libpam-cap 1:2.24-6
I: Validating libpam-cap 1:2.24-6
I: Retrieving libpam-modules 1.1.8-3.1ubuntu2
I: Validating libpam-modules 1.1.8-3.1ubuntu2
I: Retrieving libpam-modules-bin 1.1.8-3.1ubuntu2
I: Validating libpam-modules-bin 1.1.8-3.1ubuntu2
I: Retrieving libpam-runtime 1.1.8-3.1ubuntu2
I: Validating libpam-runtime 1.1.8-3.1ubuntu2
I: Retrieving libpam0g 1.1.8-3.1ubuntu2
I: Validating libpam0g 1.1.8-3.1ubuntu2
I: Retrieving libpcre3 2:8.35-3.3ubuntu1
I: Validating libpcre3 2:8.35-3.3ubuntu1
I: Retrieving libplymouth4 0.9.0-0ubuntu8
I: Validating libplymouth4 0.9.0-0ubuntu8
I: Retrieving libpng12-0 1.2.51-0ubuntu3
I: Validating libpng12-0 1.2.51-0ubuntu3
I: Retrieving libpopt0 1.16-10
I: Validating libpopt0 1.16-10
I: Retrieving libprocps3 1:3.3.9-1ubuntu6
I: Validating libprocps3 1:3.3.9-1ubuntu6
I: Retrieving libpython3-stdlib 3.4.2-2
I: Validating libpython3-stdlib 3.4.2-2
I: Retrieving libpython3.4-minimal 3.4.2-4
I: Validating libpython3.4-minimal 3.4.2-4
I: Retrieving libpython3.4-stdlib 3.4.2-4
I: Validating libpython3.4-stdlib 3.4.2-4
I: Retrieving libreadline6 6.3-8ubuntu1
I: Validating libreadline6 6.3-8ubuntu1
I: Retrieving libselinux1 2.3-2
I: Validating libselinux1 2.3-2
I: Retrieving libsemanage-common 2.3-1build1
I: Validating libsemanage-common 2.3-1build1
I: Retrieving libsemanage1 2.3-1build1
I: Validating libsemanage1 2.3-1build1
I: Retrieving libsepol1 2.3-2
I: Validating libsepol1 2.3-2
I: Retrieving libslang2 2.3.0-2ubuntu1
I: Validating libslang2 2.3.0-2ubuntu1
I: Retrieving libsmartcols1 2.25.2-4ubuntu1
I: Validating libsmartcols1 2.25.2-4ubuntu1
I: Retrieving libsqlite3-0 3.8.7.4-1
I: Validating libsqlite3-0 3.8.7.4-1
I: Retrieving libss2 1.42.12-1ubuntu1
I: Validating libss2 1.42.12-1ubuntu1
I: Retrieving libssl1.0.0 1.0.1f-1ubuntu10
I: Validating libssl1.0.0 1.0.1f-1ubuntu10
I: Retrieving libstdc++6 4.9.2-10ubuntu1
I: Validating libstdc++6 4.9.2-10ubuntu1
I: Retrieving libsystemd0 218-3ubuntu3
I: Validating libsystemd0 218-3ubuntu3
I: Retrieving libtasn1-6 4.2-2
I: Validating libtasn1-6 4.2-2
I: Retrieving libtext-charwidth-perl 0.04-7build4
I: Validating libtext-charwidth-perl 0.04-7build4
I: Retrieving libtext-iconv-perl 1.7-5build3
I: Validating libtext-iconv-perl 1.7-5build3
I: Retrieving libtext-wrapi18n-perl 0.06-7
I: Validating libtext-wrapi18n-perl 0.06-7
I: Retrieving libtinfo5 5.9+20140712-2ubuntu1
I: Validating libtinfo5 5.9+20140712-2ubuntu1
I: Retrieving libudev1 218-3ubuntu3
I: Validating libudev1 218-3ubuntu3
I: Retrieving libusb-0.1-4 2:0.1.12-25
I: Validating libusb-0.1-4 2:0.1.12-25
I: Retrieving libustr-1.0-1 1.0.4-3ubuntu2
I: Validating libustr-1.0-1 1.0.4-3ubuntu2
I: Retrieving libuuid1 2.25.2-4ubuntu1
I: Validating libuuid1 2.25.2-4ubuntu1
I: Retrieving locales 2.13+git20120306-18
I: Validating locales 2.13+git20120306-18
I: Retrieving lockfile-progs 0.1.17
I: Validating lockfile-progs 0.1.17
I: Retrieving login 1:4.1.5.1-1.1ubuntu3
I: Validating login 1:4.1.5.1-1.1ubuntu3
I: Retrieving logrotate 3.8.7-1ubuntu1
I: Validating logrotate 3.8.7-1ubuntu1
I: Retrieving lsb-base 4.1+Debian11ubuntu8
I: Validating lsb-base 4.1+Debian11ubuntu8
I: Retrieving lsb-release 4.1+Debian11ubuntu8
I: Validating lsb-release 4.1+Debian11ubuntu8
I: Retrieving makedev 2.3.1-93ubuntu1
I: Validating makedev 2.3.1-93ubuntu1
I: Retrieving mawk 1.3.3-17ubuntu2
I: Validating mawk 1.3.3-17ubuntu2
I: Retrieving mime-support 3.58ubuntu1
I: Validating mime-support 3.58ubuntu1
I: Retrieving module-init-tools 18-1ubuntu2
I: Validating module-init-tools 18-1ubuntu2
I: Retrieving mount 2.25.2-4ubuntu1
I: Validating mount 2.25.2-4ubuntu1
I: Retrieving mountall 2.54ubuntu1
I: Validating mountall 2.54ubuntu1
I: Retrieving multiarch-support 2.19-13ubuntu3
I: Validating multiarch-support 2.19-13ubuntu3
I: Retrieving ncurses-base 5.9+20140712-2ubuntu1
I: Validating ncurses-base 5.9+20140712-2ubuntu1
I: Retrieving ncurses-bin 5.9+20140712-2ubuntu1
I: Validating ncurses-bin 5.9+20140712-2ubuntu1
I: Retrieving net-tools 1.60-26ubuntu1
I: Validating net-tools 1.60-26ubuntu1
I: Retrieving netbase 5.3
I: Validating netbase 5.3
I: Retrieving netcat-openbsd 1.105-7ubuntu1
I: Validating netcat-openbsd 1.105-7ubuntu1
I: Retrieving ntpdate 1:4.2.6.p5+dfsg-3ubuntu3
I: Validating ntpdate 1:4.2.6.p5+dfsg-3ubuntu3
I: Retrieving passwd 1:4.1.5.1-1.1ubuntu3
I: Validating passwd 1:4.1.5.1-1.1ubuntu3
I: Retrieving perl-base 5.20.1-4
I: Validating perl-base 5.20.1-4
I: Retrieving plymouth 0.9.0-0ubuntu8
I: Validating plymouth 0.9.0-0ubuntu8
I: Retrieving procps 1:3.3.9-1ubuntu6
I: Validating procps 1:3.3.9-1ubuntu6
I: Retrieving python3 3.4.2-2
I: Validating python3 3.4.2-2
I: Retrieving python3-minimal 3.4.2-2
I: Validating python3-minimal 3.4.2-2
I: Retrieving python3.4 3.4.2-4
I: Validating python3.4 3.4.2-4
I: Retrieving python3.4-minimal 3.4.2-4
I: Validating python3.4-minimal 3.4.2-4
I: Retrieving readline-common 6.3-8ubuntu1
I: Validating readline-common 6.3-8ubuntu1
I: Retrieving resolvconf 1.76ubuntu1
I: Validating resolvconf 1.76ubuntu1
I: Retrieving rsyslog 7.4.4-1ubuntu14
I: Validating rsyslog 7.4.4-1ubuntu14
I: Retrieving sed 4.2.2-4ubuntu1
I: Validating sed 4.2.2-4ubuntu1
I: Retrieving sensible-utils 0.0.9
I: Validating sensible-utils 0.0.9
I: Retrieving sudo 1.8.9p5-1ubuntu4
I: Validating sudo 1.8.9p5-1ubuntu4
I: Retrieving sysv-rc 2.88dsf-53.2ubuntu7
I: Validating sysv-rc 2.88dsf-53.2ubuntu7
I: Retrieving sysvinit-utils 2.88dsf-53.2ubuntu7
I: Validating sysvinit-utils 2.88dsf-53.2ubuntu7
I: Retrieving tar 1.27.1-2
I: Validating tar 1.27.1-2
I: Retrieving tzdata 2014j-1
I: Validating tzdata 2014j-1
I: Retrieving ubuntu-keyring 2012.05.19
I: Validating ubuntu-keyring 2012.05.19
I: Retrieving ubuntu-minimal 1.328
I: Validating ubuntu-minimal 1.328
I: Retrieving ucf 3.0030
I: Validating ucf 3.0030
I: Retrieving udev 218-3ubuntu3
I: Validating udev 218-3ubuntu3
I: Retrieving upstart 1.13.2-0ubuntu5
I: Validating upstart 1.13.2-0ubuntu5
I: Retrieving upstart-bin 1.13.2-0ubuntu5
I: Validating upstart-bin 1.13.2-0ubuntu5
I: Retrieving ureadahead 0.100.0-17
I: Validating ureadahead 0.100.0-17
I: Retrieving util-linux 2.25.2-4ubuntu1
I: Validating util-linux 2.25.2-4ubuntu1
I: Retrieving vim-common 2:7.4.488-3ubuntu2
I: Validating vim-common 2:7.4.488-3ubuntu2
I: Retrieving vim-tiny 2:7.4.488-3ubuntu2
I: Validating vim-tiny 2:7.4.488-3ubuntu2
I: Retrieving whiptail 0.52.15-3ubuntu1
I: Validating whiptail 0.52.15-3ubuntu1
I: Retrieving xkb-data 2.12-1ubuntu1
I: Validating xkb-data 2.12-1ubuntu1
I: Retrieving zlib1g 1:1.2.8.dfsg-2ubuntu1
I: Validating zlib1g 1:1.2.8.dfsg-2ubuntu1
P: If the following stage fails, the most likely cause of the problem is with your mirror configuration or a caching proxy.
P: Running debootstrap... 
I: Retrieving Release 
I: Retrieving Release.gpg 
I: Checking Release signature
I: Valid Release signature (key id 790BC7277767219C42C86F933B4FE6ACC0B21F32)
I: Validating Packages 
I: Validating Packages 
I: Resolving dependencies of required packages...
I: Resolving dependencies of base packages...
I: Checking component main on http://ftpmaster.internal/ubuntu...
I: Validating adduser 3.113+nmu3ubuntu3
I: Validating apt 1.0.9.3ubuntu1
I: Validating apt-utils 1.0.9.3ubuntu1
I: Validating base-files 7.2ubuntu8
I: Validating base-passwd 3.5.37
I: Validating bash 4.3-11ubuntu2
I: Validating bsdutils 1:2.25.2-4ubuntu1
I: Validating busybox-initramfs 1:1.22.0-9ubuntu1
I: Validating bzip2 1.0.6-7
I: Validating console-setup 1.70ubuntu11
I: Validating coreutils 8.23-3ubuntu1
I: Validating cpio 2.11+dfsg-4ubuntu1
I: Validating cron 3.0pl1-127ubuntu1
I: Validating dash 0.5.7-4ubuntu1
I: Validating debconf 1.5.55ubuntu2
I: Validating debconf-i18n 1.5.55ubuntu2
I: Validating debianutils 4.4
I: Validating dh-python 1.20141111-2ubuntu1
I: Validating diffutils 1:3.3-1
I: Validating dmsetup 2:1.02.90-2ubuntu1
I: Validating dpkg 1.17.21ubuntu2
I: Validating e2fslibs 1.42.12-1ubuntu1
I: Validating e2fsprogs 1.42.12-1ubuntu1
I: Validating eject 2.1.5+deb1+cvs20081104-13.1
I: Validating file 1:5.20-1ubuntu1
I: Validating findutils 4.4.2-9build1
I: Validating gcc-4.9-base 4.9.2-10ubuntu1
I: Validating gnupg 1.4.18-4ubuntu2
I: Validating gpgv 1.4.18-4ubuntu2
I: Validating grep 2.20-4
I: Validating gzip 1.6-4ubuntu1
I: Validating hostname 3.15ubuntu2
I: Validating ifupdown 0.7.48.1ubuntu5
I: Validating init-system-helpers 1.22ubuntu2
I: Validating initramfs-tools 0.103ubuntu8
I: Validating initramfs-tools-bin 0.103ubuntu8
I: Validating initscripts 2.88dsf-53.2ubuntu7
I: Validating insserv 1.14.0-5ubuntu2
I: Validating iproute2 3.16.0-2
I: Validating iputils-ping 3:20121221-5ubuntu2
I: Validating isc-dhcp-client 4.3.1-5ubuntu2
I: Validating isc-dhcp-common 4.3.1-5ubuntu2
I: Validating kbd 1.15.5-1ubuntu1
I: Validating keyboard-configuration 1.70ubuntu11
I: Validating klibc-utils 2.0.3-0ubuntu1
I: Validating kmod 18-1ubuntu2
I: Validating less 458-3
I: Validating libacl1 2.2.52-2
I: Validating libapt-inst1.5 1.0.9.3ubuntu1
I: Validating libapt-pkg4.12 1.0.9.3ubuntu1
I: Validating libattr1 1:2.4.47-2
I: Validating libaudit-common 1:2.3.7-1ubuntu1
I: Validating libaudit1 1:2.3.7-1ubuntu1
I: Validating libblkid1 2.25.2-4ubuntu1
I: Validating libbsd0 0.7.0-2
I: Validating libbz2-1.0 1.0.6-7
I: Validating libc-bin 2.19-13ubuntu3
I: Validating libc6 2.19-13ubuntu3
I: Validating libcap2 1:2.24-6
I: Validating libcap2-bin 1:2.24-6
I: Validating libcgmanager0 0.35-1
I: Validating libcomerr2 1.42.12-1ubuntu1
I: Validating libdb5.3 5.3.28-9
I: Validating libdbus-1-3 1.8.12-1ubuntu1
I: Validating libdebconfclient0 0.192ubuntu1
I: Validating libdevmapper1.02.1 2:1.02.90-2ubuntu1
I: Validating libdns-export100 1:9.9.5.dfsg-8
I: Validating libdrm2 2.4.58-2
I: Validating libestr0 0.1.9-1.1build1
I: Validating libexpat1 2.1.0-6ubuntu1
I: Validating libffi6 3.1-2
I: Validating libfribidi0 0.19.6-3
I: Validating libgcc1 1:4.9.2-10ubuntu1
I: Validating libgcrypt20 1.6.2-4ubuntu1
I: Validating libgmp10 2:6.0.0+dfsg-6
I: Validating libgnutls-deb0-28 3.3.8-3ubuntu2
I: Validating libgnutls-openssl27 3.3.8-3ubuntu2
I: Validating libgpg-error0 1.17-3
I: Validating libhogweed2 2.7.1-5
I: Validating libirs-export91 1:9.9.5.dfsg-8
I: Validating libisc-export95 1:9.9.5.dfsg-8
I: Validating libisccfg-export90 1:9.9.5.dfsg-8
I: Validating libjson-c2 0.11-4ubuntu2
I: Validating libjson0 0.11-4ubuntu2
I: Validating libklibc 2.0.3-0ubuntu1
I: Validating libkmod2 18-1ubuntu2
I: Validating liblocale-gettext-perl 1.05-8build1
I: Validating liblockfile-bin 1.09-6ubuntu1
I: Validating liblockfile1 1.09-6ubuntu1
I: Validating liblzma5 5.1.1alpha+20120614-2ubuntu2
I: Validating libmagic1 1:5.20-1ubuntu1
I: Validating libmount1 2.25.2-4ubuntu1
I: Validating libmpdec2 2.4.1-1
I: Validating libncurses5 5.9+20140712-2ubuntu1
I: Validating libncursesw5 5.9+20140712-2ubuntu1
I: Validating libnettle4 2.7.1-5
I: Validating libnewt0.52 0.52.15-3ubuntu1
I: Validating libnih-dbus1 1.0.3-4ubuntu27
I: Validating libnih1 1.0.3-4ubuntu27
I: Validating libp11-kit0 0.20.7-1
I: Validating libpam-cap 1:2.24-6
I: Validating libpam-modules 1.1.8-3.1ubuntu2
I: Validating libpam-modules-bin 1.1.8-3.1ubuntu2
I: Validating libpam-runtime 1.1.8-3.1ubuntu2
I: Validating libpam0g 1.1.8-3.1ubuntu2
I: Validating libpcre3 2:8.35-3.3ubuntu1
I: Validating libplymouth4 0.9.0-0ubuntu8
I: Validating libpng12-0 1.2.51-0ubuntu3
I: Validating libpopt0 1.16-10
I: Validating libprocps3 1:3.3.9-1ubuntu6
I: Validating libpython3-stdlib 3.4.2-2
I: Validating libpython3.4-minimal 3.4.2-4
I: Validating libpython3.4-stdlib 3.4.2-4
I: Validating libreadline6 6.3-8ubuntu1
I: Validating libselinux1 2.3-2
I: Validating libsemanage-common 2.3-1build1
I: Validating libsemanage1 2.3-1build1
I: Validating libsepol1 2.3-2
I: Validating libslang2 2.3.0-2ubuntu1
I: Validating libsmartcols1 2.25.2-4ubuntu1
I: Validating libsqlite3-0 3.8.7.4-1
I: Validating libss2 1.42.12-1ubuntu1
I: Validating libssl1.0.0 1.0.1f-1ubuntu10
I: Validating libstdc++6 4.9.2-10ubuntu1
I: Validating libsystemd0 218-3ubuntu3
I: Validating libtasn1-6 4.2-2
I: Validating libtext-charwidth-perl 0.04-7build4
I: Validating libtext-iconv-perl 1.7-5build3
I: Validating libtext-wrapi18n-perl 0.06-7
I: Validating libtinfo5 5.9+20140712-2ubuntu1
I: Validating libudev1 218-3ubuntu3
I: Validating libusb-0.1-4 2:0.1.12-25
I: Validating libustr-1.0-1 1.0.4-3ubuntu2
I: Validating libuuid1 2.25.2-4ubuntu1
I: Validating locales 2.13+git20120306-18
I: Validating lockfile-progs 0.1.17
I: Validating login 1:4.1.5.1-1.1ubuntu3
I: Validating logrotate 3.8.7-1ubuntu1
I: Validating lsb-base 4.1+Debian11ubuntu8
I: Validating lsb-release 4.1+Debian11ubuntu8
I: Validating makedev 2.3.1-93ubuntu1
I: Validating mawk 1.3.3-17ubuntu2
I: Validating mime-support 3.58ubuntu1
I: Validating module-init-tools 18-1ubuntu2
I: Validating mount 2.25.2-4ubuntu1
I: Validating mountall 2.54ubuntu1
I: Validating multiarch-support 2.19-13ubuntu3
I: Validating ncurses-base 5.9+20140712-2ubuntu1
I: Validating ncurses-bin 5.9+20140712-2ubuntu1
I: Validating net-tools 1.60-26ubuntu1
I: Validating netbase 5.3
I: Validating netcat-openbsd 1.105-7ubuntu1
I: Validating ntpdate 1:4.2.6.p5+dfsg-3ubuntu3
I: Validating passwd 1:4.1.5.1-1.1ubuntu3
I: Validating perl-base 5.20.1-4
I: Validating plymouth 0.9.0-0ubuntu8
I: Validating procps 1:3.3.9-1ubuntu6
I: Validating python3 3.4.2-2
I: Validating python3-minimal 3.4.2-2
I: Validating python3.4 3.4.2-4
I: Validating python3.4-minimal 3.4.2-4
I: Validating readline-common 6.3-8ubuntu1
I: Validating resolvconf 1.76ubuntu1
I: Validating rsyslog 7.4.4-1ubuntu14
I: Validating sed 4.2.2-4ubuntu1
I: Validating sensible-utils 0.0.9
I: Validating sudo 1.8.9p5-1ubuntu4
I: Validating sysv-rc 2.88dsf-53.2ubuntu7
I: Validating sysvinit-utils 2.88dsf-53.2ubuntu7
I: Validating tar 1.27.1-2
I: Validating tzdata 2014j-1
I: Validating ubuntu-keyring 2012.05.19
I: Validating ubuntu-minimal 1.328
I: Validating ucf 3.0030
I: Validating udev 218-3ubuntu3
I: Validating upstart 1.13.2-0ubuntu5
I: Validating upstart-bin 1.13.2-0ubuntu5
I: Validating ureadahead 0.100.0-17
I: Validating util-linux 2.25.2-4ubuntu1
I: Validating vim-common 2:7.4.488-3ubuntu2
I: Validating vim-tiny 2:7.4.488-3ubuntu2
I: Validating whiptail 0.52.15-3ubuntu1
I: Validating xkb-data 2.12-1ubuntu1
I: Validating zlib1g 1:1.2.8.dfsg-2ubuntu1
I: Chosen extractor for .deb packages: dpkg-deb
I: Extracting adduser...
I: Extracting base-files...
I: Extracting base-passwd...
I: Extracting bash...
I: Extracting bsdutils...
I: Extracting busybox-initramfs...
I: Extracting coreutils...
I: Extracting cpio...
I: Extracting dash...
I: Extracting debconf...
I: Extracting debianutils...
I: Extracting diffutils...
I: Extracting dpkg...
I: Extracting e2fslibs...
I: Extracting e2fsprogs...
I: Extracting findutils...
I: Extracting gcc-4.9-base...
I: Extracting grep...
I: Extracting gzip...
I: Extracting hostname...
I: Extracting ifupdown...
I: Extracting init-system-helpers...
I: Extracting initramfs-tools...
I: Extracting initramfs-tools-bin...
I: Extracting initscripts...
I: Extracting insserv...
I: Extracting iproute2...
I: Extracting klibc-utils...
I: Extracting kmod...
I: Extracting libacl1...
I: Extracting libattr1...
I: Extracting libaudit-common...
I: Extracting libaudit1...
I: Extracting libblkid1...
I: Extracting libbz2-1.0...
I: Extracting libc-bin...
I: Extracting libc6...
I: Extracting libcap2...
I: Extracting libcgmanager0...
I: Extracting libcomerr2...
I: Extracting libdb5.3...
I: Extracting libdbus-1-3...
I: Extracting libdebconfclient0...
I: Extracting libdrm2...
I: Extracting libgcc1...
I: Extracting libgcrypt20...
I: Extracting libgpg-error0...
I: Extracting libjson-c2...
I: Extracting libjson0...
I: Extracting libklibc...
I: Extracting libkmod2...
I: Extracting liblzma5...
I: Extracting libmount1...
I: Extracting libncurses5...
I: Extracting libncursesw5...
I: Extracting libnih-dbus1...
I: Extracting libnih1...
I: Extracting libpam-modules...
I: Extracting libpam-modules-bin...
I: Extracting libpam-runtime...
I: Extracting libpam0g...
I: Extracting libpcre3...
I: Extracting libplymouth4...
I: Extracting libpng12-0...
I: Extracting libprocps3...
I: Extracting libselinux1...
I: Extracting libsemanage-common...
I: Extracting libsemanage1...
I: Extracting libsepol1...
I: Extracting libslang2...
I: Extracting libsmartcols1...
I: Extracting libss2...
I: Extracting libsystemd0...
I: Extracting libtinfo5...
I: Extracting libudev1...
I: Extracting libustr-1.0-1...
I: Extracting libuuid1...
I: Extracting locales...
I: Extracting login...
I: Extracting lsb-base...
I: Extracting makedev...
I: Extracting mawk...
I: Extracting module-init-tools...
I: Extracting mount...
I: Extracting mountall...
I: Extracting multiarch-support...
I: Extracting ncurses-base...
I: Extracting ncurses-bin...
I: Extracting passwd...
I: Extracting perl-base...
I: Extracting plymouth...
I: Extracting procps...
I: Extracting sed...
I: Extracting sensible-utils...
I: Extracting sysv-rc...
I: Extracting sysvinit-utils...
I: Extracting tar...
I: Extracting tzdata...
I: Extracting udev...
I: Extracting upstart...
I: Extracting upstart-bin...
I: Extracting util-linux...
I: Extracting zlib1g...
I: Installing core packages...
I: Unpacking required packages...
I: Unpacking adduser...
I: Unpacking base-files...
I: Unpacking base-passwd...
I: Unpacking bash...
I: Unpacking bsdutils...
I: Unpacking busybox-initramfs...
I: Unpacking coreutils...
I: Unpacking cpio...
I: Unpacking dash...
I: Unpacking debconf...
I: Unpacking debianutils...
I: Unpacking diffutils...
I: Unpacking dpkg...
I: Unpacking e2fslibs:i386...
I: Unpacking e2fsprogs...
I: Unpacking findutils...
I: Unpacking gcc-4.9-base:i386...
I: Unpacking grep...
I: Unpacking gzip...
I: Unpacking hostname...
I: Unpacking ifupdown...
I: Unpacking init-system-helpers...
I: Unpacking initramfs-tools...
I: Unpacking initramfs-tools-bin...
I: Unpacking initscripts...
I: Unpacking insserv...
I: Unpacking iproute2...
I: Unpacking klibc-utils...
I: Unpacking kmod...
I: Unpacking libacl1:i386...
I: Unpacking libattr1:i386...
I: Unpacking libaudit-common...
I: Unpacking libaudit1:i386...
I: Unpacking libblkid1:i386...
I: Unpacking libbz2-1.0:i386...
I: Unpacking libc-bin...
I: Unpacking libc6:i386...
I: Unpacking libcap2:i386...
I: Unpacking libcgmanager0:i386...
I: Unpacking libcomerr2:i386...
I: Unpacking libdb5.3:i386...
I: Unpacking libdbus-1-3:i386...
I: Unpacking libdebconfclient0:i386...
I: Unpacking libdrm2:i386...
I: Unpacking libgcc1:i386...
I: Unpacking libgcrypt20:i386...
I: Unpacking libgpg-error0:i386...
I: Unpacking libjson-c2:i386...
I: Unpacking libjson0:i386...
I: Unpacking libklibc...
I: Unpacking libkmod2:i386...
I: Unpacking liblzma5:i386...
I: Unpacking libmount1:i386...
I: Unpacking libncurses5:i386...
I: Unpacking libncursesw5:i386...
I: Unpacking libnih-dbus1:i386...
I: Unpacking libnih1:i386...
I: Unpacking libpam-modules:i386...
I: Unpacking libpam-modules-bin...
I: Unpacking libpam-runtime...
I: Unpacking libpam0g:i386...
I: Unpacking libpcre3:i386...
I: Unpacking libplymouth4:i386...
I: Unpacking libpng12-0:i386...
I: Unpacking libprocps3:i386...
I: Unpacking libselinux1:i386...
I: Unpacking libsemanage-common...
I: Unpacking libsemanage1:i386...
I: Unpacking libsepol1:i386...
I: Unpacking libslang2:i386...
I: Unpacking libsmartcols1:i386...
I: Unpacking libss2:i386...
I: Unpacking libsystemd0:i386...
I: Unpacking libtinfo5:i386...
I: Unpacking libudev1:i386...
I: Unpacking libustr-1.0-1:i386...
I: Unpacking libuuid1:i386...
I: Unpacking locales...
I: Unpacking login...
I: Unpacking lsb-base...
I: Unpacking makedev...
I: Unpacking mawk...
I: Unpacking module-init-tools...
I: Unpacking mount...
I: Unpacking mountall...
I: Unpacking multiarch-support...
I: Unpacking ncurses-base...
I: Unpacking ncurses-bin...
I: Unpacking passwd...
I: Unpacking perl-base...
I: Unpacking plymouth...
I: Unpacking procps...
I: Unpacking sed...
I: Unpacking sensible-utils...
I: Unpacking sysv-rc...
I: Unpacking sysvinit-utils...
I: Unpacking tar...
I: Unpacking tzdata...
I: Unpacking udev...
I: Unpacking upstart...
I: Unpacking upstart-bin...
I: Unpacking util-linux...
I: Unpacking zlib1g:i386...
I: Configuring required packages...
I: Configuring libklibc...
I: Configuring lsb-base...
I: Configuring sensible-utils...
I: Configuring ncurses-base...
I: Configuring libsemanage-common...
I: Configuring gcc-4.9-base:i386...
I: Configuring libaudit-common...
I: Configuring klibc-utils...
I: Configuring libc6:i386...
I: Configuring busybox-initramfs...
I: Configuring diffutils...
I: Configuring insserv...
I: Configuring findutils...
I: Configuring locales...
I: Configuring cpio...
I: Configuring debianutils...
I: Configuring hostname...
I: Configuring multiarch-support...
I: Configuring mawk...
I: Configuring libcap2:i386...
I: Configuring libprocps3:i386...
I: Configuring libpcre3:i386...
I: Configuring libbz2-1.0:i386...
I: Configuring libkmod2:i386...
I: Configuring libdrm2:i386...
I: Configuring libgpg-error0:i386...
I: Configuring base-files...
I: Configuring libc-bin...
I: Configuring libdebconfclient0:i386...
I: Configuring libselinux1:i386...
I: Configuring libcomerr2:i386...
I: Configuring libslang2:i386...
I: Configuring libnih1:i386...
I: Configuring libsepol1:i386...
I: Configuring libdbus-1-3:i386...
I: Configuring libgcc1:i386...
I: Configuring libustr-1.0-1:i386...
I: Configuring libnih-dbus1:i386...
I: Configuring libjson-c2:i386...
I: Configuring libsmartcols1:i386...
I: Configuring libcgmanager0:i386...
I: Configuring libaudit1:i386...
I: Configuring libtinfo5:i386...
I: Configuring libudev1:i386...
I: Configuring kmod...
I: Configuring libattr1:i386...
I: Configuring libss2:i386...
I: Configuring liblzma5:i386...
I: Configuring base-passwd...
I: Configuring e2fslibs:i386...
I: Configuring libgcrypt20:i386...
I: Configuring libncursesw5:i386...
I: Configuring libdb5.3:i386...
I: Configuring zlib1g:i386...
I: Configuring libjson0:i386...
I: Configuring libsystemd0:i386...
I: Configuring iproute2...
I: Configuring libpng12-0:i386...
I: Configuring libsemanage1:i386...
I: Configuring sysvinit-utils...
I: Configuring libplymouth4:i386...
I: Configuring initramfs-tools-bin...
I: Configuring libacl1:i386...
I: Configuring ncurses-bin...
I: Configuring libncurses5:i386...
I: Configuring makedev...
I: Configuring bsdutils...
I: Configuring coreutils...
I: Configuring tar...
I: Configuring dpkg...
I: Configuring sed...
I: Configuring perl-base...
I: Configuring grep...
I: Configuring debconf...
I: Configuring tzdata...
I: Configuring gzip...
I: Configuring dash...
I: Configuring module-init-tools...
I: Configuring init-system-helpers...
I: Configuring sysv-rc...
I: Configuring libpam0g:i386...
I: Configuring libpam-modules-bin...
I: Configuring bash...
I: Configuring libpam-modules:i386...
I: Configuring libpam-runtime...
I: Configuring passwd...
I: Configuring login...
I: Configuring adduser...
I: Configuring libuuid1:i386...
I: Configuring libblkid1:i386...
I: Configuring libmount1:i386...
I: Configuring mount...
I: Configuring initscripts...
I: Configuring util-linux...
I: Configuring ifupdown...
I: Configuring e2fsprogs...
I: Configuring procps...
I: Configuring udev...
I: Configuring upstart-bin...
I: Configuring mountall...
I: Configuring initramfs-tools...
I: Configuring plymouth...
I: Configuring upstart...
I: Configuring libc-bin...
I: Configuring initramfs-tools...
I: Unpacking the base system...
I: Unpacking apt...
I: Unpacking apt-utils...
I: Unpacking bzip2...
I: Unpacking console-setup...
I: Unpacking cron...
I: Unpacking debconf-i18n...
I: Unpacking dh-python...
I: Unpacking dmsetup...
I: Unpacking eject...
I: Unpacking file...
I: Unpacking gnupg...
I: Unpacking gpgv...
I: Unpacking iputils-ping...
I: Unpacking isc-dhcp-client...
I: Unpacking isc-dhcp-common...
I: Unpacking kbd...
I: Unpacking keyboard-configuration...
I: Unpacking less...
I: Unpacking libapt-inst1.5:i386...
I: Unpacking libapt-pkg4.12:i386...
I: Unpacking libbsd0:i386...
I: Unpacking libcap2-bin...
I: Unpacking libdevmapper1.02.1:i386...
I: Unpacking libdns-export100...
I: Unpacking libestr0...
I: Unpacking libexpat1:i386...
I: Unpacking libffi6:i386...
I: Unpacking libfribidi0:i386...
I: Unpacking libgmp10:i386...
I: Unpacking libgnutls-deb0-28:i386...
I: Unpacking libgnutls-openssl27:i386...
I: Unpacking libhogweed2:i386...
I: Unpacking libirs-export91...
I: Unpacking libisc-export95...
I: Unpacking libisccfg-export90...
I: Unpacking liblocale-gettext-perl...
I: Unpacking liblockfile-bin...
I: Unpacking liblockfile1:i386...
I: Unpacking libmagic1:i386...
I: Unpacking libmpdec2:i386...
I: Unpacking libnettle4:i386...
I: Unpacking libnewt0.52:i386...
I: Unpacking libp11-kit0:i386...
I: Unpacking libpam-cap:i386...
I: Unpacking libpopt0:i386...
I: Unpacking libpython3-stdlib:i386...
I: Unpacking libpython3.4-minimal:i386...
I: Unpacking libpython3.4-stdlib:i386...
I: Unpacking libreadline6:i386...
I: Unpacking libsqlite3-0:i386...
I: Unpacking libssl1.0.0:i386...
I: Unpacking libstdc++6:i386...
I: Unpacking libtasn1-6:i386...
I: Unpacking libtext-charwidth-perl...
I: Unpacking libtext-iconv-perl...
I: Unpacking libtext-wrapi18n-perl...
I: Unpacking libusb-0.1-4:i386...
I: Unpacking lockfile-progs...
I: Unpacking logrotate...
I: Unpacking lsb-release...
I: Unpacking mime-support...
I: Unpacking net-tools...
I: Unpacking netbase...
I: Unpacking netcat-openbsd...
I: Unpacking ntpdate...
I: Unpacking python3...
I: Unpacking python3-minimal...
I: Unpacking python3.4...
I: Unpacking python3.4-minimal...
I: Unpacking readline-common...
I: Unpacking resolvconf...
I: Unpacking rsyslog...
I: Unpacking sudo...
I: Unpacking ubuntu-keyring...
I: Unpacking ubuntu-minimal...
I: Unpacking ucf...
I: Unpacking ureadahead...
I: Unpacking vim-common...
I: Unpacking vim-tiny...
I: Unpacking whiptail...
I: Unpacking xkb-data...
I: Configuring the base system...
I: Configuring readline-common...
I: Configuring libpopt0:i386...
I: Configuring liblockfile-bin...
I: Configuring libestr0...
I: Configuring libexpat1:i386...
I: Configuring less...
I: Configuring libpam-cap:i386...
I: Configuring libssl1.0.0:i386...
I: Configuring mime-support...
I: Configuring ureadahead...
I: Configuring sudo...
I: Configuring libcap2-bin...
I: Configuring liblockfile1:i386...
I: Configuring gpgv...
I: Configuring xkb-data...
I: Configuring libbsd0:i386...
I: Configuring ucf...
I: Configuring libtasn1-6:i386...
I: Configuring bzip2...
I: Configuring libmagic1:i386...
I: Configuring netcat-openbsd...
I: Configuring libpython3.4-minimal:i386...
I: Configuring libgmp10:i386...
I: Configuring libisc-export95...
I: Configuring libnettle4:i386...
I: Configuring libtext-iconv-perl...
I: Configuring vim-common...
I: Configuring libsqlite3-0:i386...
I: Configuring libfribidi0:i386...
I: Configuring liblocale-gettext-perl...
I: Configuring resolvconf...
I: Configuring libstdc++6:i386...
I: Configuring libffi6:i386...
I: Configuring libtext-charwidth-perl...
I: Configuring libnewt0.52:i386...
I: Configuring lockfile-progs...
I: Configuring net-tools...
I: Configuring cron...
I: Configuring libapt-pkg4.12:i386...
I: Configuring libusb-0.1-4:i386...
I: Configuring logrotate...
I: Configuring libmpdec2:i386...
I: Configuring rsyslog...
I: Configuring ubuntu-keyring...
I: Configuring libreadline6:i386...
I: Configuring netbase...
I: Configuring vim-tiny...
I: Configuring keyboard-configuration...
I: Configuring python3.4-minimal...
I: Configuring libhogweed2:i386...
I: Configuring libisccfg-export90...
I: Configuring whiptail...
I: Configuring gnupg...
I: Configuring file...
I: Configuring libdns-export100...
I: Configuring ntpdate...
I: Configuring libapt-inst1.5:i386...
I: Configuring libtext-wrapi18n-perl...
I: Configuring libp11-kit0:i386...
I: Configuring python3-minimal...
I: Configuring libgnutls-deb0-28:i386...
I: Configuring apt...
I: Configuring libpython3.4-stdlib:i386...
I: Configuring libpython3-stdlib:i386...
I: Configuring apt-utils...
I: Configuring debconf-i18n...
I: Configuring libirs-export91...
I: Configuring libgnutls-openssl27:i386...
I: Configuring python3.4...
I: Configuring iputils-ping...
I: Configuring isc-dhcp-common...
I: Configuring isc-dhcp-client...
I: Configuring dmsetup...
I: Configuring dh-python...
I: Configuring console-setup...
I: Configuring python3...
I: Configuring libdevmapper1.02.1:i386...
I: Configuring lsb-release...
I: Configuring kbd...
I: Configuring eject...
I: Configuring ubuntu-minimal...
I: Configuring libc-bin...
I: Configuring ureadahead...
I: Configuring initramfs-tools...
I: Base system installed successfully.
[2015-01-15 18:20:07] lb_bootstrap_cache save
P: Saving bootstrap stage to cache...
P: Begin unmounting filesystems...
P: Saving caches...
Reading package lists...
Building dependency tree...
[2015-01-15 18:20:08] lb_chroot 
P: Setting up cleanup function
[2015-01-15 18:20:08] lb_chroot_cache restore
[2015-01-15 18:20:08] lb_chroot_devpts install
[2015-01-15 18:20:08] lb_testroot 
P: Begin mounting /dev/pts...
[2015-01-15 18:20:09] lb_chroot_proc install
[2015-01-15 18:20:09] lb_testroot 
P: Begin mounting /proc...
[2015-01-15 18:20:09] lb_chroot_selinuxfs install
[2015-01-15 18:20:09] lb_testroot 
[2015-01-15 18:20:09] lb_chroot_sysfs install
[2015-01-15 18:20:09] lb_testroot 
P: Begin mounting /sys...
[2015-01-15 18:20:09] lb_chroot_debianchroot install
P: Configuring file /etc/debian_chroot
[2015-01-15 18:20:09] lb_chroot_dpkg install
P: Configuring file /sbin/start-stop-daemon
[2015-01-15 18:20:09] lb_chroot_tmpfs install
[2015-01-15 18:20:09] lb_chroot_sysv-rc install
P: Configuring file /usr/sbin/policy-rc.d
[2015-01-15 18:20:10] lb_chroot_upstart install
P: Configuring file /sbin/initctl
[2015-01-15 18:20:10] lb_chroot_hosts install
P: Configuring file /etc/hosts
[2015-01-15 18:20:10] lb_chroot_resolv install
P: Configuring file /etc/resolv.conf
[2015-01-15 18:20:10] lb_chroot_hostname install
P: Configuring file /etc/hostname
P: Configuring file /bin/hostname
[2015-01-15 18:20:10] lb_chroot_apt install
P: Configuring file /etc/apt/apt.conf
[2015-01-15 18:20:10] lb_chroot_archives chroot install
P: Configuring file /etc/apt/sources.list
Ign http://security.ubuntu.com vivid-security InRelease
Ign http://ftpmaster.internal vivid InRelease
Get:1 http://security.ubuntu.com vivid-security Release.gpg [933 B]
Ign http://ftpmaster.internal vivid-updates InRelease
Get:2 http://security.ubuntu.com vivid-security Release [59.7 kB]
Hit http://ftpmaster.internal vivid Release.gpg
Get:3 http://ftpmaster.internal vivid-updates Release.gpg [933 B]
Hit http://ftpmaster.internal vivid Release
Get:4 http://ftpmaster.internal vivid-updates Release [59.7 kB]
Get:5 http://security.ubuntu.com vivid-security/main i386 Packages [14 B]
Get:6 http://security.ubuntu.com vivid-security/restricted i386 Packages [14 B]
Get:7 http://security.ubuntu.com vivid-security/universe i386 Packages [14 B]
Hit http://ftpmaster.internal vivid/main i386 Packages
Get:8 http://security.ubuntu.com vivid-security/multiverse i386 Packages [14 B]
Get:9 http://security.ubuntu.com vivid-security/main Translation-en [14 B]
Get:10 http://security.ubuntu.com vivid-security/multiverse Translation-en [14 B]
Get:11 http://security.ubuntu.com vivid-security/restricted Translation-en [14 B]
Hit http://ftpmaster.internal vivid/restricted i386 Packages
Get:12 http://security.ubuntu.com vivid-security/universe Translation-en [14 B]
Get:13 http://ftpmaster.internal vivid/universe i386 Packages [6446 kB]
Get:14 http://ftpmaster.internal vivid/multiverse i386 Packages [135 kB]
Get:15 http://ftpmaster.internal vivid/main Translation-en [784 kB]
Get:16 http://ftpmaster.internal vivid/multiverse Translation-en [102 kB]
Get:17 http://ftpmaster.internal vivid/restricted Translation-en [3740 B]
Get:18 http://ftpmaster.internal vivid/universe Translation-en [4442 kB]
Get:19 http://ftpmaster.internal vivid-updates/main i386 Packages [14 B]
Get:20 http://ftpmaster.internal vivid-updates/restricted i386 Packages [14 B]
Get:21 http://ftpmaster.internal vivid-updates/universe i386 Packages [14 B]
Get:22 http://ftpmaster.internal vivid-updates/multiverse i386 Packages [14 B]
Get:23 http://ftpmaster.internal vivid-updates/main Translation-en [14 B]
Get:24 http://ftpmaster.internal vivid-updates/multiverse Translation-en [14 B]
Get:25 http://ftpmaster.internal vivid-updates/restricted Translation-en [14 B]
Get:26 http://ftpmaster.internal vivid-updates/universe Translation-en [14 B]
Fetched 12.0 MB in 5s (2018 kB/s)
Reading package lists...
Reading package lists...
Building dependency tree...
ubuntu-keyring is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Ign http://security.ubuntu.com vivid-security InRelease
Hit http://security.ubuntu.com vivid-security Release.gpg
Ign http://ftpmaster.internal vivid InRelease
Hit http://security.ubuntu.com vivid-security Release
Ign http://ftpmaster.internal vivid-updates InRelease
Hit http://ftpmaster.internal vivid Release.gpg
Hit http://ftpmaster.internal vivid-updates Release.gpg
Hit http://ftpmaster.internal vivid Release
Hit http://ftpmaster.internal vivid-updates Release
Hit http://security.ubuntu.com vivid-security/main i386 Packages
Hit http://security.ubuntu.com vivid-security/restricted i386 Packages
Hit http://security.ubuntu.com vivid-security/universe i386 Packages
Hit http://security.ubuntu.com vivid-security/multiverse i386 Packages
Hit http://security.ubuntu.com vivid-security/main Translation-en
Hit http://security.ubuntu.com vivid-security/multiverse Translation-en
Hit http://security.ubuntu.com vivid-security/restricted Translation-en
Hit http://security.ubuntu.com vivid-security/universe Translation-en
Hit http://ftpmaster.internal vivid/main i386 Packages
Hit http://ftpmaster.internal vivid/restricted i386 Packages
Hit http://ftpmaster.internal vivid/universe i386 Packages
Hit http://ftpmaster.internal vivid/multiverse i386 Packages
Hit http://ftpmaster.internal vivid/main Translation-en
Hit http://ftpmaster.internal vivid/multiverse Translation-en
Hit http://ftpmaster.internal vivid/restricted Translation-en
Hit http://ftpmaster.internal vivid/universe Translation-en
Hit http://ftpmaster.internal vivid-updates/main i386 Packages
Hit http://ftpmaster.internal vivid-updates/restricted i386 Packages
Hit http://ftpmaster.internal vivid-updates/universe i386 Packages
Hit http://ftpmaster.internal vivid-updates/multiverse i386 Packages
Hit http://ftpmaster.internal vivid-updates/main Translation-en
Hit http://ftpmaster.internal vivid-updates/multiverse Translation-en
Hit http://ftpmaster.internal vivid-updates/restricted Translation-en
Hit http://ftpmaster.internal vivid-updates/universe Translation-en
Reading package lists...
Reading package lists...
Building dependency tree...
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Reading package lists...
Building dependency tree...
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Reading package lists...
Building dependency tree...
[2015-01-15 18:20:24] lb_chroot_linux-image 
[2015-01-15 18:20:24] lb_chroot_preseed 
P: Begin executing local preseeds...
[2015-01-15 18:20:24] lb_chroot_early_hooks 
P: Begin executing early chroot hooks...
[2015-01-15 18:20:24] lb_chroot_package-lists install
P: Begin queueing installation of package lists (install pass)...
[2015-01-15 18:20:28] lb_chroot_install-packages install
P: Begin installing packages (install pass)...
Reading package lists...
Building dependency tree...
adduser is already the newest version.
apt is already the newest version.
apt-utils is already the newest version.
base-files is already the newest version.
base-passwd is already the newest version.
bash is already the newest version.
bsdutils is already the newest version.
busybox-initramfs is already the newest version.
bzip2 is already the newest version.
console-setup is already the newest version.
coreutils is already the newest version.
cpio is already the newest version.
cron is already the newest version.
dash is already the newest version.
debconf is already the newest version.
debconf-i18n is already the newest version.
debianutils is already the newest version.
dh-python is already the newest version.
diffutils is already the newest version.
dmsetup is already the newest version.
dpkg is already the newest version.
e2fslibs is already the newest version.
e2fsprogs is already the newest version.
eject is already the newest version.
file is already the newest version.
findutils is already the newest version.
gcc-4.9-base is already the newest version.
gnupg is already the newest version.
gpgv is already the newest version.
grep is already the newest version.
gzip is already the newest version.
hostname is already the newest version.
ifupdown is already the newest version.
init-system-helpers is already the newest version.
initramfs-tools is already the newest version.
initramfs-tools-bin is already the newest version.
initscripts is already the newest version.
insserv is already the newest version.
iproute2 is already the newest version.
iputils-ping is already the newest version.
isc-dhcp-client is already the newest version.
isc-dhcp-common is already the newest version.
kbd is already the newest version.
keyboard-configuration is already the newest version.
klibc-utils is already the newest version.
kmod is already the newest version.
less is already the newest version.
libacl1 is already the newest version.
libapt-inst1.5 is already the newest version.
libapt-pkg4.12 is already the newest version.
libattr1 is already the newest version.
libaudit-common is already the newest version.
libaudit1 is already the newest version.
libblkid1 is already the newest version.
libbsd0 is already the newest version.
libbz2-1.0 is already the newest version.
libc-bin is already the newest version.
libc6 is already the newest version.
libcap2 is already the newest version.
libcap2-bin is already the newest version.
libcgmanager0 is already the newest version.
libcomerr2 is already the newest version.
libdb5.3 is already the newest version.
libdbus-1-3 is already the newest version.
libdebconfclient0 is already the newest version.
libdevmapper1.02.1 is already the newest version.
libdns-export100 is already the newest version.
libdrm2 is already the newest version.
libestr0 is already the newest version.
libexpat1 is already the newest version.
libffi6 is already the newest version.
libfribidi0 is already the newest version.
libgcc1 is already the newest version.
libgcrypt20 is already the newest version.
libgmp10 is already the newest version.
libgnutls-deb0-28 is already the newest version.
libgnutls-openssl27 is already the newest version.
libgpg-error0 is already the newest version.
libhogweed2 is already the newest version.
libirs-export91 is already the newest version.
libisc-export95 is already the newest version.
libisccfg-export90 is already the newest version.
libjson-c2 is already the newest version.
libjson0 is already the newest version.
libklibc is already the newest version.
libkmod2 is already the newest version.
liblocale-gettext-perl is already the newest version.
liblockfile-bin is already the newest version.
liblockfile1 is already the newest version.
liblzma5 is already the newest version.
libmagic1 is already the newest version.
libmount1 is already the newest version.
libmpdec2 is already the newest version.
libncurses5 is already the newest version.
libncursesw5 is already the newest version.
libnettle4 is already the newest version.
libnewt0.52 is already the newest version.
libnih-dbus1 is already the newest version.
libnih1 is already the newest version.
libp11-kit0 is already the newest version.
libpam-cap is already the newest version.
libpam-modules is already the newest version.
libpam-modules-bin is already the newest version.
libpam-runtime is already the newest version.
libpam0g is already the newest version.
libpcre3 is already the newest version.
libplymouth4 is already the newest version.
libpng12-0 is already the newest version.
libpopt0 is already the newest version.
libprocps3 is already the newest version.
libpython3-stdlib is already the newest version.
libpython3.4-minimal is already the newest version.
libpython3.4-stdlib is already the newest version.
libreadline6 is already the newest version.
libselinux1 is already the newest version.
libsemanage-common is already the newest version.
libsemanage1 is already the newest version.
libsepol1 is already the newest version.
libslang2 is already the newest version.
libsmartcols1 is already the newest version.
libsqlite3-0 is already the newest version.
libss2 is already the newest version.
libssl1.0.0 is already the newest version.
libstdc++6 is already the newest version.
libsystemd0 is already the newest version.
libtasn1-6 is already the newest version.
libtext-charwidth-perl is already the newest version.
libtext-iconv-perl is already the newest version.
libtext-wrapi18n-perl is already the newest version.
libtinfo5 is already the newest version.
libudev1 is already the newest version.
libusb-0.1-4 is already the newest version.
libustr-1.0-1 is already the newest version.
libuuid1 is already the newest version.
locales is already the newest version.
lockfile-progs is already the newest version.
login is already the newest version.
logrotate is already the newest version.
lsb-base is already the newest version.
lsb-release is already the newest version.
makedev is already the newest version.
mawk is already the newest version.
mime-support is already the newest version.
module-init-tools is already the newest version.
mount is already the newest version.
mountall is already the newest version.
multiarch-support is already the newest version.
ncurses-base is already the newest version.
ncurses-bin is already the newest version.
net-tools is already the newest version.
netbase is already the newest version.
netcat-openbsd is already the newest version.
ntpdate is already the newest version.
passwd is already the newest version.
perl-base is already the newest version.
plymouth is already the newest version.
procps is already the newest version.
python3 is already the newest version.
python3-minimal is already the newest version.
python3.4 is already the newest version.
python3.4-minimal is already the newest version.
readline-common is already the newest version.
resolvconf is already the newest version.
rsyslog is already the newest version.
sed is already the newest version.
sensible-utils is already the newest version.
sudo is already the newest version.
sysv-rc is already the newest version.
sysvinit-utils is already the newest version.
tar is already the newest version.
tzdata is already the newest version.
ubuntu-keyring is already the newest version.
ubuntu-minimal is already the newest version.
ucf is already the newest version.
udev is already the newest version.
upstart is already the newest version.
upstart-bin is already the newest version.
ureadahead is already the newest version.
util-linux is already the newest version.
vim-common is already the newest version.
vim-tiny is already the newest version.
whiptail is already the newest version.
xkb-data is already the newest version.
zlib1g is already the newest version.
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 calligra-libs : Depends: libmarblewidget19 (>= 4:4.13.90) but it is not installable
                 Recommends: fonst-lyx but it is not installable
E: Unable to correct problems, you have held broken packages.
P: Begin unmounting filesystems...
P: Saving caches...
Reading package lists...
Building dependency tree...
Traceback (most recent call last):
  File "/usr/share/launchpad-buildd/slavebin/buildlivefs", line 198, in main
    builder.build()
  File "/usr/share/launchpad-buildd/slavebin/buildlivefs", line 159, in build
    self.run_build_command(["lb", "build"], env=base_lb_env)
  File "/usr/share/launchpad-buildd/slavebin/buildlivefs", line 108, in run_build_command
    self.chroot(["/bin/sh", "-c", command], echo=echo)
  File "/usr/share/launchpad-buildd/slavebin/buildlivefs", line 89, in chroot
    "/usr/bin/sudo", "/usr/sbin/chroot", self.chroot_path] + args)
  File "/usr/lib/python2.7/subprocess.py", line 511, in check_call
    raise CalledProcessError(retcode, cmd)
CalledProcessError: Command '['/usr/bin/sudo', '/usr/sbin/chroot', '/home/buildd/build-LIVEFSBUILD-17246/chroot-autobuild', 'linux32', '/bin/sh', '-c', 'cd /build && env PROJECT=ubuntustudio-dvd ARCH=i386 lb build']' returned non-zero exit status 1
RUN: /usr/share/launchpad-buildd/slavebin/scan-for-processes ['scan-for-processes', 'LIVEFSBUILD-17246']
Scanning for processes to kill in build /home/buildd/build-LIVEFSBUILD-17246/chroot-autobuild...
RUN: /usr/share/launchpad-buildd/slavebin/umount-chroot ['umount-chroot', 'LIVEFSBUILD-17246']
Unmounting chroot for build LIVEFSBUILD-17246...
RUN: /usr/share/launchpad-buildd/slavebin/remove-build ['remove-build', 'LIVEFSBUILD-17246']
Removing build LIVEFSBUILD-17246



More information about the ubuntu-studio-devel mailing list